\                   PCI expansion PROM header
\        00000000:                              PCI magic number (55AA): 55AA
\        00000002:                   Processor architecture unique data: 0040
\        00000004:      Reserved for processor architecture-unique data: 00000000 00000000 00000000 00000000 00000000  ....................
\        00000018:               Pointer to start of PCI Data Structure: 0020
\        0000001A:                                            Pad bytes: 0000
\                                             Variable length pad bytes:
\        0000001C: 00000000                                                                 ....
\                   PCI Data Structure (4 byte aligned)
\        00000020:                              Signature string (PCIR): PCIR
\        00000024:                         Vendor ID = config reg 00/01: 10DE
\        00000026:                         Device ID = config reg 02/03: 0092
\        00000028:                        Pointer to Vital Product Data: 0000
\        0000002A:                            PCI Data Structure length: 0020
\        0000002C:                          PCI Data Structure revision: 00 = PCI 2.2
\        0000002D:                     Class Code = config reg 09/0a/0b: 030000 (Class code / Subclass code / Programming interface code)
\        00000030:                            Image Length in 512 bytes: 0084 (* 0x200 = 0x10800)
\        00000032:                          Revision Level of Code/Data: 0000
\        00000034:                                            Code Type: 01 = Open Firmware
\        00000035:                                            Indicator: 80 = last image
\        00000036:                                             Reserved: 0000
\                                             Variable length pad bytes:
\        00000038: 00000000 00000000                                                        ........

hex

tokenizer[ 0000 ]tokenizer set-rev-level
tokenizer[ 0040 ]tokenizer pci-architecture
tokenizer[ 0020 ]tokenizer pci-data-structure-start
tokenizer[ 0020 ]tokenizer pci-data-structure-length
tokenizer[ 10DE 0092 030000 ]tokenizer pci-header
tokenizer[ 10000 ]tokenizer rom-size

\ 00000040:
fcode-version2																	\					[0f1]
\ format:    0x08
\ checksum:  0xb8e1 (ok)
\ len:       0x1067f (67199 bytes)
hex

\	joevt changes:
\	- added myabort for logging
\	- added default for missing subsystem-id
\	- added ." unknown device" message
\	- added messages for colon_definition_function_ddc (which is an abort)
\	- fixed bug in e40 - it's still a bug (even on New World Macs) but it won't cause an exception on Old World Macs anymore.




\ Softstraps are also in the beginning of the ROM, after the second DE 10 occurrence.
\ If you want to use the PC ROM's memory timings and other advanced settings in the Mac rom, you need to copy the PC ROM's softstraps into the Mac ROM.


\ 50: 0000 0000[de10.5200[3FCE 2FFE 8020 4001 \ 50 is a jmp instruction for BIOS version
\ 60: FFFF FF7F 0000 0080 2200 A522]0000 0000
\ 70: 0000 0000[52a5 b508 00ba 1288]0000 0000
\ 80: 0000 0000 0000 7ECA 9900 0200 0400 6A21

\                                      
\ 4A:    4C:       50:       54:       58:       5c:       60:       64:       68:       6C:       70:
\                                 DeviceID                                             
\                            VendorID [Softstraps_______________________________________]
\                                      AND0      OR0       AND1      OR1              6B:CHECKSUM = 0x100 - (sum[58,6A] & 0xff)
" "(0000 0000 0000 0000 0000 DE10 5200 3FCE 2FFE 8020 4001 FFFF FF7F 0000 0080 2200 A522 0000 0000 0000 0000)"	\					[012]

\ soft straps set 0
\ bit#     33222222222211111111110000000000
\ bit#     10987654321098765432109876543210
\ FE2FCE3F 11111110001011111100111000111111
\ 01402080 00000001010000000010000010000000
\          -------101-0------10---010------
\                 10 = 256 MB BAR1 size
\                   1 = crystal type bit 1
\                    -0 = DEVICE_ID bits 2-3
\                            10 = DEVICE_ID bits 0-1 = -010 = 2 or A (actually 2 of 92)
\                                 01 = NTSC
\                                   0 = crystal type bit 0; 2 = 27.000MHz

\ soft straps set 1
\ bit#     33222222222211111111110000000000
\ bit#     10987654321098765432109876543210
\ 7FFFFFFF 01111111111111111111111111111111
\ 80000000 10000000000000000000000000000000
\          1-------------------------------
\          1 = always 1


\ 74:
2drop																			\					[052]

headerless
\ 75:
0 constant const_800_0															\ (800 0)			[0a5 0b5 0ba]
\   7C:       80:       84:       88:       8C:       90:
" "(0000 0000 0000 0000 0000 7ECA 9900 0200 0400 6A21 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF)"	\					[012]
\ 104: \ shouldn't this be 100?
2drop																			\					[052]

tokenizer[ f50 next-fcode ]tokenizer

external

\ ( \ ) ." start " cr
\ ( \ ) .s cr

\ ========================================================================================
\ memory allicator by joevt
\ because alloc-mem is limited to 64KB and allot uses dictionary space.

0 value ih-mmu
0 value ih-memory
0 value ph-chosen
" /chosen" find-package if
	to ph-chosen
	" mmu" ph-chosen get-package-property 0= if
		decode-int to ih-mmu
		2drop
	then
	" memory" ph-chosen get-package-property 0= if
		decode-int to ih-memory
		2drop
	then
then

: "claim" " claim" ;
: "release" " release" ;

: mem-alloc ( size align -- addr )			\ size align
	over									\ size align size
	swap									\ size size align
	2dup									\ size size align size align
	"claim" ih-memory $call-method			\ size size align phys
	-rot									\ size phys size align
	"claim" ih-mmu $call-method				\ size phys virt
	dup										\ size phys virt virt
	2swap									\ virt virt size phys 
	-rot									\ virt phys virt size
	10 " map" ih-mmu $call-method			\ virt
;

: mem-free ( virt size -- )					\ virt size
	over									\ virt size virt
	" translate" ih-mmu $call-method		\ virt size (false | phys mode true)
	if										\ virt size phys mode
		drop								\ virt size phys
		over								\ virt size phys size
		2swap								\ phys size virt size
		2dup								\ phys size virt size virt size
		" unmap" ih-mmu $call-method		\ phys size virt size
		"release" ih-mmu $call-method		\ phys size
		"release" ih-memory $call-method	\
	else									\ virt size
		2drop								\
		1 throw								\ 1
	then
;

\ ========================================================================================
\ lzss-decode by dosdude1
\ https://68kmla.org/bb/index.php?threads/silicon-image-sil3112-flashing-easier-way-using-flashrom.7013/post-472643
\ https://68kmla.org/bb/index.php?threads/silicon-image-sil3112-flashing-easier-way-using-flashrom.7013/post-472774

d# 4096 constant _n
d# 18 constant _f
d# 2 constant threshold

_n _f + 1- dup constant buf-sz
d# 39813 dup value in-mem-sz	\ update this if you changed the compressed code below!
d# 67506 dup value out-mem-sz	\ update this if you changed the compressed code below!

+ + fff + -1000 and dup value mem-size
d# 12 mem-alloc dup value mem-base
dup value window
buf-sz + dup value in-mem
dup value in-mem-ptr
in-mem-sz + dup value in-mem-end
dup value out-mem
dup value out-mem-ptr
out-mem-sz + value out-mem-end

: nwrap _n 1- and ;

: lsb 1 and ;

: text-buf window + ;

: get ( -- char|-1 )
	in-mem-ptr in-mem-end >= if -1 exit then
	in-mem-ptr c@ in-mem-ptr 1+ to in-mem-ptr ;
: put ( char -- )
	out-mem-ptr out-mem-end >= if drop exit then
	out-mem-ptr c! out-mem-ptr 1+ to out-mem-ptr ;


: lzss-decode ( -- )
	in-mem to in-mem-ptr
	out-mem to out-mem-ptr
	0 text-buf _n _f -  bl fill
	0 _n _f -                             ( flags r )
	begin
		>r                                ( flags )
		1 rshift dup d# 256 and 0= if drop   ( )
			get                             ( c )
			dup 0< if r> 2drop exit then    ( c )
			h# FF00 or                        ( flags )
			\ uses higher byte to count eight
		then
		r>                                ( flags r )
		over lsb if
			get                             ( . . c )
			dup 0< if drop 2drop exit then  ( . r c )
			over text-buf c!                ( . r )
			dup text-buf c@ put
			1+ nwrap
		else
			get                             ( . . i )
			dup 0< if drop 2drop exit then  ( . r c )
			get                             ( . . i j )
			dup 0< if 2drop 2drop exit then ( . . i j )
			dup >r h# F0 and 4 lshift or r>
			d# 15 and threshold + 1+
			0 ?do                           ( . r i )
				dup i + nwrap text-buf c@       ( . r i a )
				dup put
				2 pick text-buf c!         ( . r i )
				>r 1+ nwrap r>
			loop                            ( . r i )
			drop                            ( flags r )
		then
	again 
;

\ ========================================================================================

\ mem-base mem-size 0 fill

: e+ ( addr len -- )
	tuck				\ srclen srcaddr srclen
	in-mem-ptr			\ srclen srcaddr srclen dstaddr
	swap				\ srclen srcaddr dstaddr srclen
	move 				\ srclen
	in-mem-ptr + to in-mem-ptr
;

\ insert compressed binary data here

" "( FFCC A510 0000 0008 B57F 0801 BEA7 B508 02F8 F17B 03BE F0F1 04B5 0804 F8F1 BF05 BEA6 B508 0610 0107 AA10 0108 1001 0910 010A 1001 0BFA 1001 0C02 020A B508 0DBE AFA5 B508 0E10 010F 1001 107A 1001 1102 0210 B508 1202 02AF 48B5 0813 1001 1410 0115 BFBE B508 16BA A5F9 F017 AA10 0118 1001 1910 011A 1001 1BAA 1001 1C10 011D 1001 1E10 011F AA10 0120 1001 2110 0122 1001 23AA 1001 2410 0125 1001 2610 0127 AE6C 0028 BAA5 1100 2910 012A AA3C 012B 1001 2C02 052D 1001 2EAA 1001 2F10 0130 F8F1 31F8 F132 DE02 0206 B508 3302 0223 B57B 0834 0202 11B5 0835 0202 EF09 B508 3602 022E B508 5537 1001 386C 0039 CA02 3A10 0155 3B10 013C 1001 3DF8  )"
e+
" "( F13E F8F1 553F F8F1 40F8 F141 F8F1 42F8 F155 43F8 F144 F8F1 45F8 F146 F8F1 5547 F8F1 48F8 F149 0205 4A10 0155 4B10 014C 1001 4D10 014E 1001 554F 1001 5010 0151 1001 5202 05BD 5302 0218 B508 5410 0155 AA10 0156 1001 5710 0158 1001 59AA 1001 5A10 015B 1001 5C02 055D AA10 015E 1001 5F10 0160 1001 61AA 1001 6210 0163 1001 6410 0165 AAF8 F166 F8F1 676C 0068 CA02 69AA 1001 6A10 016B 1001 6CF8 F16D AAF8 F16E F8F1 6FF8 F170 F8F1 71AA 1001 7210 0173 1001 7410 0175 AA10 0176 6C00 77CA 0278 1001 79AA 1001 7A10 017B 0205 7C02 057D AA02 057E 0205 7F02 0580 0205 81A6 6C00 82BA EFF2 0700 8302 0584 AA02 0585 0205 8602 0587 0205 88AA 0205  )"
e+
" "( 8902 058A 0205 8B02 058C AA02 058D 0205 8E6C 008F CA02 90AA 1001 9110 0192 1001 936C 0094 AACA 0295 1001 96F8 F197 0205 98FA 0205 996C 009A BAA5 5AB5 5708 9BBE 7E30 9C82 319D 8231 FD9E 6C00 9FBA A508 9FB5 FF08 A0BE 5BB5 08A1 BEAF 5CB5 08A2 9C31 A39C 31A4 AA9C 31A5 9C31 A69C 31A7 9C31 A8AA 8231 A99C 31AA A131 AB6C 00AC ABBA A53D 00AD 1001 AE3C 01AF AA10 01B0 1001 B13C 01B2 1001 B3AA 0205 B46C 00B5 CA02 B610 01B7 AAF8 F1B8 0205 B96C 00BA CA02 BBAA 1001 BC10 01BD 1001 BE10 01BF AA10 01C0 F8F1 C110 01C2 1001 C3AA 1001 C410 01C5 1001 C66C 00C7 AACA 02C8 0205 C902 05CA 0205 CBAA 0205 CC02 05CD 0205 CE6C 00CF AACA 02D0 1001 D110  )"
e+
" "( 01D2 1001 D3AA 6C00 D4CC 26D5 F8F1 D6F8 F1D7 AAF8 F1D8 F8F1 D9F8 F1DA F8F1 DBAA F8F1 DCF8 F1DD 1001 DE10 01DF AA10 01E0 1001 E110 01E2 1001 E3AA 1001 E410 01E5 1001 E610 01E7 DA10 01E8 6C00 E9BA 3D00 EABA F611 00EB BAF9 F0EC BAA8 B5AB 08ED 2C51 EE31 51EF 3651 F0AA 2C51 F131 51F2 3651 F33B 51F4 55BA 0304 F52C 51F6 3151 F736 5155 F83B 51F9 2C51 FA31 51FB 3651 D5FC 3B51 FD63 55FE 6352 05B5 7B08 FF63 5206 B509 0063 526F 07B5 0901 2C50 0902 3150 DB09 0336 5009 043B 5009 0556 6354 0906 BD51 07C2 5108 CC55 BD09 6352 08B5 090A 6352 10F7 B509 0B63 5220 B509 0CDE 6352 40B5 090D 6352 80B5 FB09 0E63 5101 00B5 090F EA63 5102 1A60 1063  )"
e+
" "( 520C B509 FD11 6352 C0B5 0912 BA08 FFFB B509 13BA 08FD B56B 0914 C251 1570 0109 16F8 F0AB 0917 5004 097A 0109 7F01 09AA 8401 0989 0109 8E01 0993 0109 AA98 0109 9D01 09A2 0109 A701 09AA AC01 09B1 0109 B601 09BB 0109 96C0 0109 275E 6128 5E61 CF01 0999 2A5E 61D9 0109 2C5E 61E7 0109 B52E 5061 2F02 0409 30D1 6531 BED1 6532 BEB5 0933 9D54 09BD 3463 5209 B509 3563 52CF EFB5 0936 B8F0 F10B B509 5537 CC55 38BD 5139 AF55 3AB8 51AB 3BB8 B950 3C30 713D 3071 3EAA 3071 3F30 7140 3071 4130 7142 AA30 7143 3071 4430 7145 3071 46AA 3071 4730 7148 3071 4930 714A AA30 714B 3071 4C30 714D 3071 4EAA 3071 4F30 7150 3071 5130 7152 AA30 7153 3071  )"
e+
" "( 5430 7155 3071 56AA 3071 5730 7158 3071 5930 715A AA30 715B 3071 5C30 715D 3071 5EAA 3071 5F30 7160 3071 6130 7162 7E30 7163 B8A4 B509 6430 7155 6530 7166 3071 67F8 7168 3071 5569 3071 6A30 716B 3071 6C30 7155 6D30 716E 3071 6F30 7170 3071 5571 0B71 61C8 5072 3071 73F8 7155 74F8 7175 F871 76F8 7177 F871 5578 F871 79F8 717A F871 7BF8 7155 7CF8 717D F871 7EF8 717F F871 5580 F871 81F8 7182 F871 83F8 71FD 840B 7188 B8B5 0985 B8AF 1009 D5B3 0860 86B8 5187 FE30 7188 B808 68B5 0989 FFBD 0877 B509 8ABD 08FF 82B5 098B BD08 8FB5 5709 8CBD B950 8D30 718E 3071 558F 3071 9030 7191 3071 9230 7155 9330 7194 3071 9530 7196 3071 D597 3071  )"
e+
" "( 9830 7199 3071 9AB8 AABE 509B C251 9CCC 559D E855 9EAA F155 9FFA 55A0 0365 A10C 65A2 55BA F970 A3F8 71A4 F871 A5F8 71F5 A6F8 71A7 A680 A8BC B509 F5A9 7890 AA78 90AB BB09 07FD D285 96B5 09AC BBA5 D2AE 9593 B509 AD94 98AE 9498 AFAE 9490 B509 B0B8 92B1 9498 B2DE 9498 B3BB A5D1 DD93 B509 55B4 DC98 B5B8 92B6 B892 B7B8 9255 B8B8 92B9 B892 BAB8 92BB B892 6DBC 9490 1002 F452 BDBA 21A1 7F14 B509 BEBA 1042 2CA2 FDBF 29A2 30B5 09C0 BAB5 F709 C1BC 21A1 1CB5 09C2 FE29 A218 B509 C3BA 1109 AFC3 C309 C1B9 50C4 3071 C5EA 3071 C630 71C7 A680 C8B7 12FF 0632 3135 322E 3201 FF14 120C 726F 6D2D 72FF 6576 6973 696F 6E01 FF10 C2B5 09C9 B7AD A67F  )"
e+
" "( 2314 0005 A5D0 B293 A0FF CAB7 ADA8 23A5 1800 BF07 A5D0 15FF FD93 A0CB EFB7 4C2B 499B A0A6 1EB2 F520 93A0 CCB6 A747 A623 1EB6 C0A1 CDB7 F0F0 03E8 C0A1 CEEF B727 2623 93A0 CFB7 2775 2493 A0D0 D8A1 0008 2793 A0BF D1B7 A649 09CE 93A0 D2BC FDA0 ECA2 D3B7 28A6 E6A1 D4FF B74C 1FA5 2FA6 49A6 BF1E 27A6 1F49 27E6 A1D5 FDB7 1DB0 49A5 4B18 0009 7FA6 1927 2415 FFFB 93A0 C5D6 17B3 1E07 B021 B193 A0D7 B77B 09D5 E6A1 D8B7 09D6 E6A1 FFD9 B74C 09D6 4A23 49A5 2893 A0DA 59B0 E5A2 DB61 B153 FF49 2855 4B23 4927 4BAB 2623 EDA1 DCF2 A21F A9A0 18DF 4719 2710 80F1 F04C 23FF 3C14 0007 4619 8933 9FB2 15FF EC46 FB52 93A0 DDFF B747 1400 11A6 B153 FB23  )"
e+
" "( 349F B059 13FF F8B2 554D A0A1 DEF2 A20F E6A1 DFF2 A253 F023 0302 68B1 E0F2 A2FF E6A1 BDE1 F2A3 A517 0012 CFA0 35FF 1400 0646 191B B2A6 EF28 15FF F293 A0E2 B7A5 FF49 55AC 1800 1219 71FD 489E B1A4 4B4D 1BB2 5AAF 16FF F246 93A0 E311 C66F AA1B C75B 26C4 E411 C66E 1BC7 5CBE 26C4 E5B7 A5A5 5591 A2E6 76F2 A217 48FB 523D 4B42 E6A1 E5E7 F2A2 1878 C3F0 F125 4434 EA7F C3E8 7890 E978 90EA B7C2 BF11 09EA C309 E8AA C2E9 57B5 09EB 7890 EC78 90ED 7890 ABEE BCAA C2EB AAC2 ECAA C2ED 5EAA C2EE B509 EF78 90F0 7890 55F1 7890 F2C5 C3EF AAC2 F0AA C2BD F1AA C2F2 B509 F378 90F4 7AC5 C3F3 AAC2 F4B5 09F5 7890 55F6 7890 F7C5 C3F5 AAC2 F6AA C2AF F7B5  )"
e+
" "( 09F8 7890 F978 90FA AA78 90FB 7890 FC78 90FD C5C3 F8AA AAC2 F9AA C2FA AAC2 FBAA C2FC F4AA C241 60FE 7890 FFBC B50A 5500 7BD0 017B D002 7BD0 037B D0FF 04BC B50F 00B7 CB47 DEBD B006 A84F 46A0 A00F 01FF BC11 CBC3 0F01 51B5 BF0F 02B8 1200 CBA8 D003 BFB8 0F03 0F02 1702 C015 CBFF FEB5 D11F 0302 9EB0 0911 FB0F 00A5 D0B2 B50F 04BC FF11 0126 C30F 04B5 0AFF 05B7 0103 2412 1261 FF73 7369 676E 6564 2DFF 6164 6472 6573 7365 FF73 021A 2614 0033 4ABB 30B1 B5B0 2901 28E9 B332 FCE9 B39E B00A 5552 3133 13FF 0005 B252 B202 1B46 FE24 E013 FFD8 B252 31B2 FF30 0102 31C2 B50A 06FE 78A0 6D61 702D 696E 02BD 0935 E007 B712 073C E16F FB75 7442 E208  )"
e+
" "( B712 0963 FF6F 6E66 6967 2D77 40AA 42E2 0958 E821 42E2 0A58 E76C F263 E30B 7CE8 75E3 0CB7 09A4 971E 0230 35E0 0DA0 E234 E10E AFB7 490A 0D35 E00F A0E2 34AA 35E0 10A0 E235 35E0 11C6 E612 FAB4 E011 35E0 13B7 0A0F 02FE F8A0 0A14 B702 270A 12EA 35E0 15B4 E014 35E0 16B7 09AF 8E1E 0A13 35E0 17FC E215 FE35 E018 B709 A51E 0232 AA35 E019 10F2 3335 E01A B4E0 19BE 35E0 1BB7 0A18 8035 E01C AFB7 800A 1A35 E01D B4E0 1C92 35E0 1E10 F2C1 E11F 10F2 CBE1 207A B4E0 1F35 E021 B70A 1EE5 E259 22EB E1C0 A00A 23B4 E022 35E0 FF24 B747 6271 4971 B0DE 35E0 25B7 4771 C312 2749 BD62 86F3 1027 4A24 8EF5 081A 97F2 71ED A00A 2685 F09A FB90 F9C4 87F4 A9F1  )"
e+
" "( 27AE F29D F4A9 F128 B7F7 5375 49F4 B228 4962 756A 35E0 29F2 A240 F4B1 5045 35E0 FD2A D8A0 0C03 CC09 3E0A B929 01C0 FDE0 B20A 0C35 E02B D209 02C2 0F09 B7E1 2CD8 A060 13D7 D40A 0D38 01D5 35E0 2DB7 CB0A 2C1A 022E 4801 B7E1 2FB7 7CEB F03A 0024 47A6 1E4B B6E2 EF30 B70A 2F1A 0231 B74A A949 6D00 B7E1 327B D033 F2A2 44FF 0A2E C211 0A33 C30A 4F32 B50A 3437 041B 0135 3705 2A35 E036 3702 D51A 0237 AE04 B7E1 9538 3701 339B 0339 C604 B7E1 3AA4 C602 B303 3BDE 04B7 E13C 8404 34FF 0A38 540A 2E55 0A39 AB0A 3B04 1035 8C00 3C90 023D FEE2 D064 470A 08A7 2449 B50A 43E1 3E16 1526 231F 133F 77B7 094A FCD0 1310 01C2 F17E C6D1 0A11 A4C3 094A A0A0  )"
e+
" "( 7B0A 4037 1014 000F A643 14FD A54B 1441 B747 0A13 4A94 07B1 F6E2 426A 1326 23B0 F6E2 43EF B7C3 0955 35E0 44B7 095F AD09 5560 6E35 E045 9113 BD73 35E0 46B7 09AE 9414 477F B709 B309 555F 6F35 E06F 48B7 09B2 9414 49B7 FE60 F755 5E71 35E0 4AB7 09B6 F2CB 144B D313 F4F1 4CB7 09AF F2CB 144D E913 F4F1 4EB7 09B0 FECB 144F B709 7A49 0933 FB20 1E35 E050 B709 550A 574F 091A CE11 5116 2321 CE11 EF52 B709 B4B5 1453 B709 BDB8 CB14 54B7 097D CB14 55FF B70A 5447 A5A6 4414 FB00 15BD B1A5 1300 09B2 FEF4 B020 00B2 1300 0AB2 7AAA B268 4E11 56B7 0A55 FFE3 7957 7722 0BF1 58B7 09B9 CB14 7959 8B23 F4F1 5AB7 09BA CB14 BF5B B70A 4C08 ED9E B008 FF09  )"
e+
" "( 7E13 0006 B209 7CA6 BF10 5E71 0022 F4F1 5CAC 20C4 FF08 EB1C 000A 1203 43FF 5254 C600 2308 EC1C FF00 0912 0254 56C6 00F7 1708 EDD2 224C 4344 C6FE D320 044E 4F4E 454A C5FE 81A1 6469 7370 6C61 79DF 2D74 7970 6591 A0A4 B56D 0AD9 710A 5EF8 700A 5F1A 31BF 60B8 B50A 61B7 CE11 62F7 B747 379B A046 A5B2 099F 51A6 1F53 3A9F B11E E14D FE61 2100 0820 0A5F 0899 7E11 2163 B70A 620A 2635 E0A5 6456 3064 5930 1630 651B 900A FF66 B8A7 B50A 67B8 A8F7 B50A 680B 720F B50A 69DE 2430 6AB7 0A63 CDB5 0A6B 6C86 34DC B70A 6C86 33FF 00DD B2B5 08A1 316D 8632 0F00 AD33 104A A131 6E86 32F0 BF37 1630 6F6A 3155 706F 3171 2430 7286 31FF F5B0 7ADD B218 A131  )"
e+
" "( 73B7 0A64 BC30 6DFF EDB1 0A74 0140 A823 6531 5575 6A31 766F 3177 7431 7824 3059 7901 422A 6023 A7DA 327A 6A31 957B 6F31 7C74 317D 0B72 DED0 7EDE 0B72 05B5 0A7F 0B72 06B5 AB0A 8024 3081 2B44 F033 4482 8A6A 3183 6F31 8474 31A9 807B 3386 A224 3087 2B44 D1B0 1630 886A 3189 AA6F 318A 7431 8B4A 458C 5345 8D2A 5C45 8E79 358F 2430 9069 46DE B4AA 1630 916A 3192 6F31 9374 3194 AA24 3095 2B43 0FAD 3896 2B43 F0EE AD33 0C28 C2F4 B12B B50A B597 7431 9863 540A 99E8 540A AD9A F154 0A9B FA54 0A24 9340 F7B5 0A9D 1D70 0A9E BAA5 5A6B 309F C760 0AA0 6951 A169 51D5 A269 51A3 6951 A4CC 600A A5AA 8251 A682 51A7 6951 A869 51A9 AA82 51AA 6951 AB69  )"
e+
" "( 51AC 6951 ADAA 6951 AE82 51AF 6951 B069 51B1 56E3 640A B282 51B3 8251 B482 5155 B582 51B6 6951 B769 51B8 6951 55B9 6951 BA69 51BB 6951 BC82 51F5 BD82 51BE 6951 BFBE B50A BE43 A00A C1B7 09B1 9414 C2BC 1563 A211 C3B7 09BC CB14 C4BC 2B63 F4F1 C5B7 0AC1 B5B0 0C5B 0AA1 87F2 0F23 4E11 C641 63AF 060A B66F 4E11 C756 65B2 F56E 4E11 C841 6309 0AB2 73F4 1EE3 35E0 C941 6322 0A9F 715F 0A98 23A6 1E47 3347 87C2 D4CA D1AA B3B2 4E11 CA56 65A0 71F2 4E11 CB41 6100 C009 0AA0 75FA 7E66 CC41 631D 0AAF 0AC5 D4BC 423C 316E 1EE1 6F61 2127 10B5 204E 11CD 4165 B56F F267 CEA6 7465 A471 07B0 4E11 CF41 630A AE8F 619D 2335 4E11 D056 65A3 AABC 62D1 2478  )"
e+
" "( 9C30 73D2 5665 BDAA 5F62 D356 65A5 5F62 D441 6323 7F0A A871 0AC5 A83B 5620 EE47 34C1 0ABF 87F2 0723 24AF B20A D31E 4E11 D541 6325 2B0A A980 7417 8878 A808 E297 7855 D656 65A7 5F62 D756 65BE 5F62 D5D8 5665 A65F 62D9 7465 AB71 AB0A D89D 72DA 7465 AC07 85DB AA56 65AA F872 DC56 65AD 4072 DDAA 5665 AE40 72DE 2478 9A30 73DF AA56 65B3 F872 E056 65B4 F872 E1AA 5665 A240 72E2 5665 B140 72E3 AA56 65B0 4072 E424 789B 3073 E55E 7465 B771 0A9E 5062 E656 6555 B840 72E7 5665 B940 72E8 5665 55BA 4072 E956 65BB 4072 EA41 606D 5078 61BC 715E 2400 644E 11E9 EB0E 9100 C00C 4A92 8CA5 0AED C24E 11EC B7F6 2056 5052 7F02 1E0A EBA5 0AC4 35E0 D3ED  )"
e+
" "( B745 923D 941A 5A61 EC33 F5B2 9D62 203C 310A EC52 336B B248 8F61 99FF B110 4848 66EF 1300 08B2 6D92 47A8 097B 3A44 BDB0 080A EC46 6F90 BEC5 4242 1400 1248 5D60 0953 423D 6A95 7190 A087 F27F F4B1 F980 5520 6C95 A071 0A97 A6FD 1E84 7019 4847 0AA5 0A5F 2434 490A A6DF 9024 AF96 FA2E 928B 9D62 40A5 7947 0AEF C249 78A4 4892 EEB7 0ABD 5D11 21EF B708 9CCE 11F0 F7B7 089D CE11 F1B7 089E FECE 11F2 B748 0AEF 4B48 FF0A F022 480A F120 1EF6 1121 F3B7 4D30 A10A 270A 3FEE 490A F20A 26CD B2F4 B2EB 09D9 35E0 F4F2 A2FE 23A5 7F4B 4947 0AEF 481E 35A0 F74A 0AF0 A9A0 2453 1920 ED1E 4BAB A84E CAD1 5549 46B7 1949 55A6 B0E0 5229 C00A AFF5 B7A6 2440  )"
e+
" "( A7F4 35E0 F6AE 3FA0 470A 619D 6230 9EB0 0D9D 4642 A313 0021 4632 91C2 22EE 5520 0C08 97C3 A308 B246 F7A5 0AEE AD62 F7B7 0AF6 EDA8 F9B0 1C47 4BA3 0828 09DB E0A7 89A1 0752 A3B1 6415 AFFF E852 A735 E0F8 3FA0 0AEB 61C4 ABB2 1C6B 90F7 C600 A52C F4B1 2120 B4C4 D222 20B4 12FC B7A2 20B1 F5C6 0005 A449 35C5 35E0 F9ED A049 60F6 A735 E005 FA15 BCF9 25B9 78B0 34B7 78B0 41B7 A9F3 4CB4 C454 FB3A 55FC 3155 FDEA 3A55 FE4C 55FF 4354 0B00 BA6F A5B5 0B01 1530 0B02 E1B1 FD03 E1B1 04B8 B50B 05B7 FF0B 010A 2DC2 B50B 0657 B70B 02F7 B207 FDB1 2EF9 B07F 08B7 0B05 490A FB02 B0E7 0B0A FD33 405E 210A FE23 FBA8 289D D00B 09B7 0B06 6EDD 43A6 244A 13C2  )"
e+
" "( 1749 96D0 EF0A 0AFF 2686 9007 B20A DBFF 2467 2015 B23E C20B 00FE 45C3 0B00 24B2 B20B 077E F9B0 0AB7 0AFB A60B 3210 FF0B 0BB7 0B0A A609 A8EA F9B0 0C6B C0A5 6FC2 0DB7 0BBD 0C78 C30E B70A FC6E C30F 97B7 0B0E 78C3 1093 C082 C311 D7B7 0B10 78C3 1293 C00B 0854 F9B0 E1E0 FBBE C214 5DA2 0579 C2FF 15B7 0125 A81E B101 FB25 4884 7006 46A4 33B2 FF0B 1335 14FF F146 0BEB 14A5 F9B0 165D A101 F409 77A8 0B13 96D0 1A0B 1296 D05F 0E0B 0F0B 1406 D203 63C0 7F0B 0B15 46B2 0B11 0ED1 EE79 9003 B20B B7E0 0B17 B7FC 0ED0 EBC0 0007 0B0D 0B14 EC1D D319 D10B 0FF9 B018 B7C3 930B 030A 5272 A039 78C0 4ED3 80ED 2395 910B 10B7 210B 0EB2 D63F D30B 0D5C 90A5  )"
e+
" "( 08B0 0B03 73A6 2710 E34D D015 FFCB 59D1 B10E 3FD3 5A23 5EC0 1234 28D3 19E6 4CD0 04A5 8AD0 32D2 050B 0D53 B20B 51A3 72A0 1E71 D412 80D1 E924 B2D1 78D1 A408 B015 FFE6 AA59 D104 64D2 0E6A D210 70D6 0BD5 0F3D 30A4 6AD2 0327 C11A B7F2 9D62 FF02 B0E5 C247 C30B 01FA 6200 C3FE B0F8 4709 BB1E B971 02D1 0A51 310B 0798 4209 E7A8 A449 2CE0 CC62 46B2 A556 1030 0B1B E1B1 1CE1 B11D E1B1 F51E E1B1 1FC4 4104 00B5 0B5F 20BD B50B 214C D01B 48D0 FF22 B70B 160B 1D0B 18EE 5921 0B17 A5E8 C01C 0B18 CB0B 1712 D005 8AE0 C192 C30B B51E B1D0 1F7E E1A6 2482 E91B FF0B 1C1E 0B1E AC18 00FD 2CB7 E41E A61F 193B 0BC7 1947 3645 60A7 62C6 A00B B2FB 0B1F 24E1  )"
e+
" "( 1FB2 1975 156F FFD8 0B17 A4E0 1E3C 48D0 FB23 B7B1 D01C 0B22 1400 7D36 9AE4 1C0B 1B08 1492 73DD 2E55 D01A 0B22 3A10 0689 F2E7 C11C C192 25E0 1C15 FFEA 6E04 E005 B2A5 27C1 24B7 09F0 DF01 1208 00FF 43F2 007A 3CB7 D1B4 E208 0671 A6AE 9096 E1D9 A448 D084 F008 0606 7101 0376 AE90 0646 8AE0 4708 0206 712B 0610 6EF7 11CB F260 63D1 71F2 A65F F126 B788 F09D 6260 E242 60F4 AE90 34B2 2063 D10B 0913 C39B 0967 5E21 0914 BEF0 6720 1D6A 4632 10B7 FF67 E7A1 0B27 3BF1 7508 4A62 8078 9108 08ED B721 FB08 EB27 C128 B747 A509 FB52 45BD A009 8349 5E71 A3A6 3CB7 2134 3048 D029 3BF0 A496 17E1 08EB E8C0 2491 F12D 021B FB0B 25DB 6009 66A6 3C09 EF55  )"
e+
" "( 0B28 2316 C00B 2608 DBEC 33DF A208 EAB5 900B 27EE 48D0 2AB7 0B4A 0008 0B24 FE31 F62B B70B 200B 2112 FF03 A0A2 A6AC 1700 1357 1971 C380 E02A DBD6 F1F3 C1BD 2CB2 1374 470B 21BE 1273 6B0B 29C9 111E E410 0B2D 3BF0 7F0B 1C8B 4C0B 1C78 8DE0 DD2C 48D0 2EB7 0AC5 6116 0A5F 480A 478C A4A3 03A5 9A03 7A27 C12F 3C90 4544 4944 48D0 EF30 B70B 2F5A 9109 A40B 7F21 1300 13B2 0B2C C802 7F09 0A49 0A4D 0A5B E7F2 FF31 B709 8908 68A5 799B 0937 1510 3A75 84D2 1510 59F7 7509 8E59 2405 B2A6 B2FA 1510 5AB0 0132 B708 0C71 F7A7 2335 48D0 33B7 0813 FF49 0828 201E 0817 6FD6 9D61 0101 B121 465D 200B B28D 8007 760B 3464 F156 F261 1209 BFB2 0807 71A8 4227  )"
e+
" "( C135 4FB7 470B 341A F172 F314 2FE1 BE71 F208 161E 0829 4A62 4056 F2E1 36B7 A611 3257 12FF 16E1 7F09 4609 8613 000E 6711 7F0F 4240 2009 862E 27C1 6B37 B751 1049 7515 0652 73F2 CF07 71A5 A894 91EA 1402 6FBE 1510 3E74 4708 0301 213F FF74 0813 1E47 0817 4737 6F34 4968 F201 3CE8 9071 F4ED 1A4A 6204 2815 1040 7547 B708 1871 3321 A61E 3720 1D2A 2C27 4137 201B 3B21 4140 222B 23FD 0FAE 3327 4808 1971 2456 3321 6F1E 1510 4206 2021 4A62 D7C0 23A7 6C20 1E70 25A6 1F4A 1510 437C 2630 E243 6C20 1F70 2245 4376 2244 0620 4523 6527 1C70 2245 4176 2246 7C26 3240 6C20 202C 2428 7721 D320 9422 477C 22A8 A426 E923 AB0F 2377 2147 7622 4806 2025  )"
e+
" "( AA55 214B 3720 2655 214C 3720 17F9 6F68 1415 104A 7347 0827 CB71 474C A204 3340 1510 4D75 6F26 A723 A632 214E 7544 30B6 F3F6 11A6 1510 5F75 D621 4797 6F59 745E F238 F104 9DD1 12E6 E2A0 0B37 01E3 33F1 B2C3 09BD 8D48 D039 B709 5E85 E0A6 BC31 F315 1055 750A 4A15 1056 DF75 0AD1 A623 1510 5C75 7B09 8715 105D 7309 8815 10DD 5E72 3168 0115 3D91 4D54 5B01 1013 400B 3A63 E13B C442 AF20 B50B 3C63 E13D 63E1 3EAA 63E1 3F63 E140 63E1 4163 E142 AA63 E143 63E1 4463 E145 63E1 46AA 63E1 4763 E148 63E1 4963 E14A AA63 E14B 63E1 4C63 E14D 63E1 4EAA 63E1 4F63 E150 63E1 5163 E152 AA63 E153 63E1 5463 E155 63E1 56AA 63E1 5763 E158 63E1 5963 E15A  )"
e+
" "( AA63 E15B 63E1 5C63 E15D 63E1 5EAA 63E1 5F63 E160 63E1 6163 E162 AA63 E163 63E1 6463 E165 63E1 66AA 63E1 6763 E168 63E1 6963 E16A AA63 E16B 63E1 6C63 E16D 63E1 6EAA 63E1 6F63 E170 63E1 7168 E102 EF80 B50B 7268 E101 E0B5 AB0B 73FE 4574 63E1 7519 5176 AA19 5177 1951 7819 5179 1951 7ADE F0B0 7BB7 0A0C 48D0 7CB7 BD0A 2AD1 7DB7 0A13 48D0 7EF7 B70A 1548 D07F B70A 21EE 48D0 80B7 0A78 E181 B70A BD1D 48D0 82B7 0A23 48D0 83AF B749 0B7E 48D0 8473 5082 FA48 D085 5DA0 6008 180A 1662 48D0 8610 E186 5187 7060 2895 50FE 48D0 87B7 0B85 10FF 0073 F0FF 0430 5DB0 240B 8648 D055 8883 521C 8952 898F 531C 9653 F4CA 5048 D08A A352 EEFF FF23 BAB2  )"
e+
" "( 528B D856 1000 01AF 558C 2EA3 52FF FFEE E053 8DFC 56AA E0DE B351 8EB7 0B88 FF51 FC23 8B0B 8948 D08F 1C66 AAE0 2661 908A 1C64 CF24 6391 3C66 CFF2 3563 922A 4B6A 2035 6393 1C63 FCDF 5026 61A1 9475 66F9 C1B0 5026 6195 8469 022A 9164 961C 63CF 7C64 97AE 665D B055 1091 6498 BD69 2091 6499 1C62 A9FC DE51 2661 9A1C 617F EC61 1053 8002 AF51 2661 9B1C 62CF FC62 445E B035 639C 0B78 AE52 2661 9D1C 6144 EC60 127A 9E1C 6110 7012 7A9F 4A77 7590 1676 A083 5250 0A13 FF51 8865 2177 7152 51A1 747D 5661 8277 A2FF B709 50C4 A51C 000A 7E5D B034 BCC6 0021 A6B1 73BF 37EE C600 15A7 B173 69CF 78C6 0009 CC72 50B1 0BA3 5BB7 63EB 225E 0A5E 01A4 8E10  )"
e+
" "( F9A3 8D62 F2E1 A5B7 0BA4 14CF 000F A75F E173 1790 06B2 AB02 1627 C1A6 FB79 0508 89A7 BAFB 7906 0889 A8B7 482E 1146 FF13 0040 B248 470B A5FF 1E4A 470B A749 0BA6 774C 2047 12D0 0952 527F 10FF 25B2 4A4C 1E49 55B1 BF54 3B54 4971 3D4A 000A FF4A 481E 4B13 FFF1 B2C7 524C 43B8 D01E 00E7 F2A9 B7DF 4763 0A27 49E7 72AA B74B A75F 48D0 AB95 8216 C064 C3A3 6E1C 05AC B762 17A0 0BAD 8E10 77AC A5A6 D5A0 160B AB11 90B1 0AC3 A333 F11A 07AE BB64 92D0 FCEB 22F2 821F D0A6 D0A5 D26A 1C92 D15D B1FA 0891 0190 0891 AF03 E8D1 A708 9232 0E97 0017 C8D1 A6F2 82FF FE80 3199 FD81 EAF9 83A5 F282 074E 90B5 0BAF 77B7 0984 5DB1 540B A8D3 80D7 080B AD31 F6B0  )"
e+
" "( 5C90 4714 AB00 255D B143 6492 18C8 8508 BB0B AB1A 0413 0004 8E83 B10A 7693 165D B169 6494 9290 9832 48D0 EFB2 B70B B079 9009 A760 7AA5 A1B2 6281 0646 0BAE 27C1 75B3 EC82 10F2 84A8 D0A7 F281 E7C0 0080 0891 F294 3340 80DF D1B5 0BB4 B703 1130 47DC 9E23 3AC0 2147 620E 3219 4284 09D0 5DB1 17E6 7093 961C 0227 C1B5 2FB7 0BB4 5064 D2B3 FFF1 CE91 FA0E 3210 3AC0 274C A85E 717F 2048 6271 1E1E 0A83 D2FD 1083 D20E 2910 8001 FF5F 8023 490A 1548 E152 27C1 DDB6 CDC0 6806 7448 D0B7 B77F 0BB6 A50A 5F0B B548 D055 B890 A0A6 94A4 B990 A0A7 94A2 F7A5 0915 F1A0 09A6 1927 FF24 15FF FBB5 0BBA B8BF 09CA B50B BBBB B2A2 07FF A5D2 15FF FDB5 0BBC 7FB7  )"
e+
" "( A648 270B BA53 4A00 FF14 25C3 0BBA 0203 02BF 0B0B BB4A 6073 04E0 07EB B252 1E03 BDD7 A147 0BBA 9A63 D123 EAA1 476E E6A1 3AC0 0F5F A449 730B BAD5 D0BA 7CA3 F67C A6BE B7B2 A018 0008 19FF 0BBD 15FF FC0B BA48 FE4A 0048 53A6 4A09 15A6 4F1F 2E27 2301 B032 8046 46B2 7F47 0BBC 1300 28B2 44B5 BF26 23B1 4709 DD01 B30A FA6B B025 8281 09DD 4709 E1EB 0BBC E082 526F 02BF B712 FF19 5F4F 4F83 539F 0BE7 3E00 40C6 20C6 20EA 0CDF BF50 00DF 0CE3 FF48 D0C0 FE90 B07F 6363 836A 1A72 F7F0 0060 9DB3 590D 5764 D700 5773 AAB2 C190 B0A3 7FBF 7F87 8495 24F5 BBB5 03BF 09FF 8000 FF25 AAB2 C2FF B712 0501 210F 000E DE48 D0C3 B712 099D B240 053D 0FAB B1C4  )"
e+
" "( B712 149D B30F C7EF 0100 0F00 48D0 C5B7 0BBD 7C48 D0C6 B70B 7B48 D0C7 FE83 5113 C209 8E1E 0BC6 EA48 D0C8 35C2 DA3B C5C9 B70B FBC8 4648 D0CA BCB5 0BCB FA5B C0CC CDC0 0C03 C40B C5D6 64C1 C50B DA71 CD63 CBC6 C2FF 110B CDC3 0BCA 110B 7FCC C30B CBB5 0BCE 63C3 903B C16A C39B C248 D0CF 95CF 3DC3 D02F B711 0BCF 89C2 CE8F C048 D055 D15B C0D2 5BC0 D363 C2CE 69C3 E5CF 70C2 D4E0 CB84 C1D4 C30B FFD1 110B D3C3 0BD2 B553 0BD5 E0C3 9BC6 CFA5 C5D6 12DF 2A3D C3D7 C7C0 D606 D2D5 0CD0 A9D0 75D8 35C2 D49B C460 13D5 A5C5 79D9 55DF 3DC3 DAB7 0BD9 A9D0 AFDB B70B D8A9 D0DC 8350 0073 0044 6FD2 5ED4 0BC6 A604 32E9 0D66 A058 D01E 0CE0 DDB7 0B5F DC4C  )"
e+
" "( 0BC5 A63D C3DE BBD6 8ADA 71DF 35C2 C05B D6DC D30C E0E0 D7B7 0BC9 D8DB C13B C20B C9A2 79E0 E1F0 D26B 60D8 D67C 07E2 E27A F0D0 A515 ECE3 B70B DF79 E0AF E4B7 0BE0 79E0 E586 A110 CB00 1EA5 C5E6 47E8 3FC1 E7B7 7B0B E5F3 E0E8 B70B E6F3 E0EF E9B7 0BBF 14F0 0C47 19FF 1E71 190B DB15 FFF8 DE56 C1EA B70B C078 EFEB B77B 0BC1 8EEF ECB7 0B3B 1D82 7D3A 6601 E913 0018 B2B8 E3B5 0ABF E2EA FFF1 0BEB E7F2 ED57 B70B C2A4 E35E 7FE0 CB83 E48F EEB7 0BC3 E5E7 D0A0 85E2 EFD7 B70B C4FB E7E3 83E4 F0B7 FF12 18AA AAAA 8888 88FF 7777 7755 5555 4444 7F44 2222 2211 1111 C620 FF12 1800 0077 0000 55FE 98D0 0000 2200 0011 EEFF EEEE DDDD DDBB BBBB F83F F049  )"
e+
" "( F4C6 20EE 0000 DD00 FF00 BB00 00AA 0000 8833 1218 62FE 41F4 1218 7CFE 48F4 DE3F F033 3300 3323 1100 007F CC00 0099 0000 66FE 90FC 66F0 3FF0 6699 0066 6600 FB66 33B9 F2FF 0033 CC00 DF33 9900 3366 3FF0 99FF FF00 99CC 0099 9900 99EF 6600 9933 B6F2 FF00 66ED CC3F F0FF 33B0 F2FF 00CC FFCC 00CC 9900 CC66 001B CC33 B3F0 1218 EBF0 CBF0 ABF0 FEAD F2FF 00FF CC00 FF99 FB00 FFDA F033 33FF 3333 FFCC 3333 9933 3366 33C0 3701 ACF0 F8F0 F4F0 3201 D7F1 FF33 FF66 CC33 6699 3366 66FA 3501 660E 01CC 9933 CC66 FC2F 01D4 F1FF 3399 CC33 99F7 9933 9928 01FF FF33 FF7F CC33 FF99 33FF 662C 018E D1F1 FF33 CCF4 F058 01CB F1FF C808 00E8 F0C8 F066 D8F0  )"
e+
" "( 3DF1 6666 8399 66B0 0154 00C9 F083 0063 0099 FC56 0091 0099 FF66 99CC 6663 9999 AE01 5300 C5F1 FF66 F3F1 FC4C 01F1 F1FF 66CC CC66 CC07 9966 CCDC 004E 003E F0E5 F0C5 F0FC D7F0 EDF2 FF66 FFCC 66FF 0199 DA00 F900 7F01 6000 7200 5200 3200 00B6 F024 00F4 F072 01E5 F10E 10EE 00CE 0018 AE00 7400 F801 CC99 CB01 7000 E2F1 E5FF 4B10 995B 1112 11FF FF99 C3FF CC56 11C9 006D 00DF F1FF 9900 8F01 6601 0B01 2100 0100 E1F0 F600 D3F0 403E F04D 11DC 00BC 0109 007D 00CC 5011 04D9 F168 10CC 7810 5811 ED00 5F00 0600 300B 107A 118D 00FF F1FF CCD4 1178 1080 EA00 8E00 3EF0 DFF0 F1F0 D1F0 FBF2 FF00 D211 7710 2701 7B00 CC11 6B01 4C00 2C00 00FA F01E  )"
e+
" "( 00F4 F080 0125 0108 10E8 00C8 0000 DA00 8200 E211 B111 0A10 7C00 2300 6410 0076 1056 10FC 114D 21F1 1063 1007 1079 00F4 2000 F210 CC7D 30F1 B712 10FF F4F5 F5F6 F7F8 F8F9 FFFA FAFB FCFC FDFE FFFF 1210 E9E9 EAEB ECEC FFED EEEE EFF0 F1F1 F2FF F3F3 1210 DDDE DFDF FFE0 E1E1 E2E3 E4E4 E5FF E6E7 E7E8 1210 D1D2 FFD3 D3D4 D5D6 D6D7 D8FF D9D9 DADB DCDC 1210 FFC5 C6C7 C7C8 C9CA CAFF CBCC CDCD CECF D0D0 FF12 10B8 B9BA BBBC BCFF BDBE BFC0 C0C1 C2C3 FFC3 C412 10AB ACAD AEFF AFB0 B0B1 B2B3 B4B4 FFB5 B6B7 B812 109E 9FFF A0A1 A1A2 A3A4 A5A6 FFA6 A7A8 A9AA AB12 10FF 9091 9293 9495 9596 FF97 9899 9A9B 9B9C 9DFF 1210 8182 8384 8586 FF87 8889  )"
e+
" "( 8A8B 8C8C 8DFF 8E8F 1210 7273 7475 FF76 7778 797A 7B7C 7DFF 7E7F 8081 1210 6263 FF64 6566 6768 696A 6BFF 6C6D 6E6F 7071 1210 FF50 5152 5455 5657 58FF 595A 5B5C 5E5F 6061 FF12 103C 3E3F 4042 43FF 4445 4748 494A 4B4D FF4E 4F12 1025 2728 2AFF 2C2D 2F30 3133 3436 FF37 383A 3B12 1000 05FF 090B 0E10 1315 1719 BF1B 1D1E 2022 24E2 31F2 FA19 51F3 3750 F4B7 C30B F2AF 0BF1 0BF2 52A2 21FB E006 DF52 15FF FE46 9E34 221E CF71 C30B F352 A29E 35A6 1EAD 1FA6 350B F33E 50F5 95D2 FFEE 1591 C60B E728 E000 03C8 AF0B E70B 3C51 9108 12B0 2953 0BF0 6962 FBE0 1AFB E012 15F1 FB0B F415 91C9 0BE7 15FF 6FF2 4615 FFD5 E02E B2F1 7246 FBE0 2319 0D46 2A4F  )"
e+
" "( 1441 E110 81DF F6B7 A60B CA51 91DF 23B5 A6D2 C2F7 5045 2024 5A43 F8DA 95D2 57F9 820B DB3E 50F9 B7FF A5C3 098E 0BF8 A50A B532 3E50 FA95 D120 0085 42A8 568B 42FB B743 A2F9 D6E2 FA10 81CF FCB7 0A4E A44B 0851 4EB5 D70B FDBA 3350 FE19 51FF B8F7 B50C 0083 400B FE0B FDBE B4A0 1D0B FEA6 1EDE 41C8 EEA9 D364 09A8 4B80 041B B2E7 15FF E7DF 4120 A005 A733 01B2 DD4F EF47 09A0 FC4F 0E5F F04F 325F D717 002E 4755 C752 A223 C331 0BDF 3155 517E 550B FF12 B05C 52CD D662 580B FF4C 8069 8005 B2ED A610 800C 0186 A105 2C0A EF56 4757 59BF 5357 A60F 6304 A6A0 70CB 528A 300C 02D3 40AB 0C03 E151 04E1 5105 E151 06A6 D840 07BB 4F93 F783 04EC 9140 FF01  )"
e+
" "( 0594 D210 A080 02FF 8AD2 B50C 08BC 1146 FFC3 0C08 B50C 09B7 0BFD B179 900F A860 620A 27F2 7990 054D A0B9 510A B70C 093E 42A2 0C07 1300 1D4F A064 809D 4642 6110 B247 5CA0 D292 0CF9 079D 9018 A05E 0A26 08EB AB0C 08BA 500B 3A69 1E47 6811 F253 62A7 D0E0 5B66 4C71 5E49 EA63 63EC 6A62 0CBE 55C3 0C02 7E87 A108 0A16 C30C 03B7 635E B360 040C 0410 F370 003F B08D 19CB 60FF FEFC 61B8 6277 420A 7F0F 04B2 0C02 098E 4B80 FD0C 7C70 FEFF 2313 000A 3220 4324 2040 CB52 0C01 BF54 7C71 31CF DD61 0976 BA61 100F 4F72 54A0 F900 D451 BA60 170C 0608 EB6E 12B0 080C 0A3E 810C 0B05 718F 0610 0A17 D050 C164 3F74 0CE9 1051 91FA 63E0 6B71 B235 C3BB 0C05  )"
e+
" "( 2575 FFFF EFDC 6517 2028 E052 72B5 6209 73BF 6517 CB60 2D74 D6E0 620C 053F 6106 3E81 08EA 55B2 DC51 0DE1 510E E151 0FD8 40BF 10B7 0955 097C 0B40 FBAB 093E 24A2 42E7 7320 7980 01FF 1F08 EBC3 0C06 0966 FDA7 12B0 1209 8309 555E 6E49 6008 08EC FD70 B2B2 3F70 DDEC 12B0 F409 4151 911D 3CAE 1F83 243C 241F 8322 2E85 2CAA 2E85 2D2E 8530 2E85 2B2E 8538 AA2E 853C 2E85 3D2E 8543 2E85 3AAA 2E85 4F2E 8549 2E85 422E 8552 AA2E 854D 2E85 4A2E 8550 2E85 51B7 3C24 34E7 7331 423F B026 BF0B 8809 F70B 87D0 500B CF85 490B 89FF 623F B008 08F6 D5E2 08EC 84B0 0DB2 09F5 DED0 500C 0C09 F784 B20C 0C97 B20B F9AC 50F6 B762 5EE0 476F 0B7D 100F DA61 0B83  )"
e+
" "( E564 AE51 9128 0BDA 5191 7CAA D228 AB0B DBBA E11A 3993 3FAA D21A 230B DBE7 32E4 3087 A100 1F94 8770 FC1A 7111 A024 0B83 A5C3 0CF5 0DBA E118 F132 1700 6B19 17C3 0C0F E735 192D 44F1 329B 9FFA A192 05B4 A020 0C00 C30C B70E 0C0E 0281 07A4 7E90 B2EF 0C00 0C0E 9A55 E40C 0E75 A6CB 970D 5A54 990C 0D58 6061 0B81 928F 9020 41DE 360C 0FFD 92A4 D0E1 F684 EB13 90BA 5011 95D2 10AB 0F04 DC51 12E1 5113 E151 14AA E151 15E1 5116 E151 17E1 5118 AAE1 5119 E151 1AE1 511B E151 1CAA E151 1DE1 511E E151 1FE1 5120 FAE1 5121 D840 22B7 0B71 08FB D371 2641 0B71 4708 D2FF 7119 2049 4708 D171 7F1E 1E08 D50A 2648 4371 DF46 19A5 8933 5E50 E146 E5A4 BA50  )"
e+
" "( 2388 A058 6005 0216 EDB2 92A1 C871 BAE1 1143 14FF 0078 4708 C90A 26C3 DF0C 1247 08CA D5A1 1347 7B08 CBD5 A114 4708 CCD5 A1EF 1547 08CD D5A1 1608 CED6 D5A1 1746 7D90 187D 9019 A677 C30C 1ADB 32C3 0C1B 0AB0 D51C 0EB4 1D0A B01E 7842 C30C 511F 0AB0 14E0 28B2 213D 505C BAE1 FF07 C30B 5D33 B208 D06C C8A2 31B2 2144 BCA4 0C22 F260 A1A5 5DB1 BFA1 C2A1 9BA2 4B95 A020 FF1E 4708 D60A 2709 CD92 D7A2 D77D B3E1 A0D8 7DB3 E9A0 D9F4 7DB3 F1A0 DA7D B316 4708 DBDE 7DB3 1747 08DC 7DB3 1847 FB08 DD7D B319 4708 DE71 EE23 B047 08DF CDB0 1F47 08BD E0CD B01A 4708 E1CD B01B F747 08E2 CDB0 2047 08E3 DECD B021 4708 E4CD B01C 477B 08E5 CDB0 1D47 08E6  )"
e+
" "( B830 575C 08E7 B830 5DDC 5124 E151 5525 E151 26E1 5127 E151 28E1 5155 29E1 512A E151 2BE1 512C E151 552D E151 2EE1 512F E151 3084 A02D 312C A327 4BF1 3227 3770 57C1 7555 5CC4 24B5 A032 B732 BAE0 DF41 003A 3135 F281 0C31 7F13 0086 B252 5246 E773 FB30 3CE7 7335 3C24 1400 FD47 BAE1 800C 2424 0C26 DEFC 5227 240C 255C C40B 5346 55C3 240C B0D0 40B0 AAD2 13C2 C5FD 18AA D215 2724 1300 29C7 B210 80BB E0C4 C360 C00C 2670 BAC6 B2C6 A6C0 3462 33B7 46BF 516F 0848 3C49 BF51 203C 71C1 FF34 B747 1202 4143 4AFF 09E2 1400 160C 3314 BF00 0A49 A74B 450D 9152 D5A5 0C90 0789 C0A5 B951 35B7 FD4A BAE1 4042 49A6 3C23 7C56 D1B5 A036 B747 300C AAD2  )"
e+
" "( FF0A 20C3 0C2F 0BA2 C3EF 0B4F 107F 4F20 C30C 2E7E 14B0 1E0C 1A18 01D4 8E90 FF2A 0B4F 0C2A 2147 0CFD 16D0 E005 461B B20C 18FF 3449 0C18 4324 1401 FDB3 2CB0 1E0C 1E18 01A9 DA8E 902B 8AD0 2B20 8CD0 C30C 6D28 BAD0 1242 BAD0 1343 F770 FD89 20B0 1E0C 1C18 017F FA8E 902D B1D4 0C2D 2021 09BF 3E0C 2D0C 200C 2950 08FF 46A4 1300 16B2 470C F517 92D5 199B D019 4324 B2EF 1401 460C C830 0C20 18AB 013C 8E90 2CE2 D22C E8D1 0CDF 0C28 C30C 29EE D038 B262 B1D3 2CDB D423 E03A E014 423A E0D7 1543 231A E02D FC52 2042 FE46 E60A 2043 23B2 1400 BFE8 0B5D 0B5C 32E2 D034 FA58 604D 63E1 1800 4219 C3FF 0B59 0C29 A60B 5927 FAB8 D030 83E0 2F1F 2D47 0CF5  )"
e+
" "( 2ED0 E022 7AD1 2AC3 0C24 FF0C 2BC3 0C25 0C2D C3FF 0C26 0C2C C30C 270B AF59 C30B 53B4 5146 5E50 C21F 1300 90B2 A772 EF84 EF96 EF0E A8EC 0B5D A8BE EFD0 EFE2 EFAA EA5F B2B2 15FE C848 F085 48F0 1D5B 48F0 300C 2E75 D265 70BF A1E8 77C9 8CC0 18E5 0BE6 C213 0009 17B2 10C0 0360 B2BB C7B1 C7A9 C31A C1C6 18E0 C194 B28D CF9F CFB1 CF24 C3CF D5CC 3AB6 F032 F027 E8D1 B251 E485 F0E7 C1B2 EBCF FDCF 0C37 B7F4 B7F4 EE74 34F6 7000 060C 3633 33B2 12D0 69D2 0B60 0260 78D0 FF0B 5010 0002 49F0 C3FF 0B63 1000 030D 40C3 2B0B 6479 3030 6B00 653A B1E7 7F73 000E BA92 0CC0 1300 0C05 A2FD 040C C0B2 0B60 0B5D 27EB 0B67 19A0 0BBC 02C3 0B67 BDB2 70E3 3E0B  )"
e+
" "( 6019 CB00 61FE DC00 673A 0B61 A627 0BFB 663B DB80 240B 670B 61D5 1FE3 031F C302 61CC 0013 00BB 0BB2 E301 C30B 6647 F0FF 2DC6 BC00 663B A541 600B 11BC 00FD 6517 100A A7C3 0B5B 130B 0036 BB01 6417 10A6 02B7 002C 1095 21BB 0163 3515 062A 12B1 030E FC2A 105F 60A6 C30B 5A09 50FD A717 1007 A7C3 0950 B27F 0950 C4A5 1C00 2102 601B 34BC 72D0 0B5B 5912 6570 FC92 FD0D 5E11 C600 21A6 1C00 F680 9137 EE72 D0C6 0012 A7F6 9B13 6978 A312 03C5 0B5D DBA6 1EBC E001 5B07 F10B 5B5E BB10 5A18 014B 07F0 56BC 0055 59DA 0542 DC00 66C5 D12E DC00 3956 6B00 DD01 4FA6 284A 50F0 12B1 21DB 026F 0285 5057 0B77 42FF E017 105C 50F1 11ED 110D F1C3 0B54 EF0B  )"
e+
" "( 54A6 2827 2161 0B54 C2F7 1459 2D20 EA10 2721 4220 550B 5555 2C21 55DC 0055 F714 56FF 1397 C30B 6203 275E 6D04 8550 5FFA 7020 5F19 A012 0B5E C30B 5758 0B5F 6F21 587A 20B2 7D21 B91F 6F22 4712 490B 5E58 6007 EAEE D00F BB01 5E7A 1100 C83B F25F E02E A9E2 4121 510B 57C3 DB0B 52E5 F50B 52DE F551 244E 6C00 0B60 89AD A094 2150 1EF1 4A85 2150 BF2D 6267 D2FF 1062 47F1 8FB9 15FE A9CE 2FE0 24DC 5138 AAE1 5139 E151 3AE1 513B 84A0 3C30 54C2 6A0F 7C0F 8E04 09E6 A40F B603 FB0C 3A29 5011 0C3A 0B5C A617 110C 3A3B B015 8039 9832 3B1B 0B5D 19A1 0C3B B801 BB0F CD0F 00DF 0FF1 0F03 1F15 1F27 1F39 1F4B 1F5D 1FEC 6F12 70D2 0C38 9832 380B 5A72 A032  )"
e+
" "( 3865 10A9 3639 0B5B B532 2939 6242 B915 51C2 1941 CF1F E114 0124 E919 FF1F 112F 232F 352F 472F 592F 006B 2F7D 2F8F 2FA1 2FB3 2FC5 2FD7 2FE9 2F3C FB2F 0D37 C315 FEB3 B25F 2D35 DFB5 0C3D B7C4 50D2 1C00 DD0A 8D32 C600 458D 3141 1C3F 0006 A7C6 0039 7A82 3363 4A4A E244 3360 A697 108D 3147 2367 A511 8D31 464B 63BF A0C5 B5A0 3EFE AC60 1002 000A 13A8 23BF A61E 490C 3D2E 7592 49F5 21B5 A03F 54C2 30AC 1700 DF0D 4719 0A15 E2D0 3E16 77FF F746 B5A0 40B7 551A D0FF 0000 1C09 D247 103F FE2E 714A 4C0C 3F55 0C3F FB0C 3FB5 A041 B712 0840 FF24 4030 403C 4048 4AAB 09E3 B5A0 421C 660B 8570 FC1F CC23 C600 582E 64E3 66CA F264 3E60 E366 3646 64E3  )"
e+
" "( 61FF FCE9 6048 99F2 6660 1676 1452 64E3 6603 7061 0D43 DA6A 3FFF E96C 5472 FD69 5472 020E 77F3 5373 1F77 8574 3079 5472 4172 7D44 1C62 4004 1C00 09E2 D0AD 422B 6340 14E1 62FC 2890 C62B 0034 B671 1CE1 62F3 D072 7491 6B40 24BB 7343 2E73 405C 8173 D4D0 7241 7245 54C2 122D A209 D6CA B5A0 4654 C216 1284 F6F2 09D1 A6B5 A047 B7CA F211 84D9 1E86 14AB 09DB B5A0 4854 C21F 8D31 1E2A 1782 494C 0441 BEF4 439A 8094 0255 4474 8546 7485 47C6 F128 8D30 FFC0 400A 1349 554A A82F 4E48 0C44 9483 1594 8465 02F7 6409 A8F2 D041 1400 5BFF 4A0C 470C 460C 4824 7F23 485C 1F47 0A13 5488 F03A 9247 843A 9211 84DA 4A24 4792 6585 2634 D059 83D1 05A2 B160  )"
e+
" "( 4AFF 0C3F 4B13 0045 B247 7F5C 1F4B 5549 0C45 C582 D8CD 83EB 85CF 8924 4CF6 8FD1 B22F 490A 154B B6F4 408A 1093 8FF0 A58F B781 1A90 BA82 2454 550C E740 A74E 759F B581 0C3F 131F 001A B254 49B5 6356 90C1 9128 B285 9C9C B5A0 4A4C 0444 BEF4 8580 4714 0019 669F 9F91 B983 3DC0 8CDF 0C46 2623 4A62 C21C 09F9 D1CA F20E 914C 490C 4826 CB23 49BD 6111 C060 44A0 1300 233E B2C0 8120 931E A345 25AF 37A6 570A 1555 C39F 15B5 A04B 0C89 A5D9 B5A0 4C0C 894E 814D E294 40BF 4214 00A3 098E 56B0 4FF8 CAF0 15D0 21A0 4B0C 4C48 0CBD 4BD5 A03D 1400 1D9A 9168 0305 787A 91CC A1C6 953E F31A D2E5 AF97 004D B2C9 A220 CFAF 1BD1 7C12 02B3 20ED AF30 BFA8 41D0  )"
e+
" "( 5990 C4A1 A0AC 10EA A207 4135 B4B6 F431 BEF4 3602 C6F1 1C64 B701 B071 B532 B065 4072 C0DF 4EB7 0BA2 49CA F210 28C5 48F4 4223 69C3 6591 BFB0 2049 5721 4928 0FC1 4F43 3150 4331 5551 4331 5243 3153 4331 5443 3155 5543 3156 4331 5743 3158 4331 5559 4331 5A43 315B 4331 5C43 31FD 5D50 C05E B70C 5A0C 59F5 1F30 F050 72C0 5FB7 0C58 DFA6 1EC3 0C58 8AD0 5420 FF0C 512B 4946 A60C 53FE 10F1 590C 5E0C 500C 4FFE F6D0 110C 5447 47C3 0CFF 52C3 0C55 C30C 5633 522A E155 3DCF 4FC4 5557 C454 5FC2 FF0C 550C 541F A721 0C96 1850 0C56 8AD0 5668 CF4F C210 9B0C 5682 C755 B224 C1C7 310C D156 5CC0 83F1 CEC1 540C D160 B71E A430 0C53 B1A5 87C0 F442 5CC0  )"
e+
" "( DEE8 C058 B10C 5F8F C33A 14BF FFF6 0C58 0C57 A032 58AF C30C 57B2 4DC4 048D C053 E30C 3BF9 411B D134 C153 13FF EDB9 4AD0 61B7 8B40 0C51 B14B 0C60 8AD0 52A0 C0B8 D05B 47D0 0B5D 4347 D05C 51E0 4EC1 EE30 1AD1 5751 0C39 1B40 10E8 C051 E8C0 E552 E8C0 535D D134 C151 13FF F5BF 4800 624C 3127 1020 C32B 0C5A E8C0 57E8 C059 7413 AC10 D3CD FE20 40A5 101A 9A13 DA7A FD64 A312 0B10 019B FCC0 FE7A 40C5 0B66 09CD C30C F75D 0B67 C1D1 5C0C 610C B433 0508 650C 1167 63B7 AC61 922D 007A 9292 108F A264 B7A5 6782 A944 6D84 4662 4487 8937 F671 00FC CC84 3B85 4964 0A13 0227 2F7E 490B A2CF B04A CFB2 8D31 BD32 7A11 0271 0C63 0991 10CD 98CC 8408 2456  )"
e+
" "( 9048 0065 B7BF 097F 0955 5E71 4800 66F7 B709 8075 E467 B709 64BD 3C48 0068 B709 E648 0069 FFB7 1203 4143 474A 097D E248 006A B747 0C68 1FF0 DB0C 69B5 C012 0829 0120 009B 2008 AF01 1206 B2E3 5FB0 0BEF B246 1204 9F00 00B2 57FA 4800 6BE2 900C 6A4A A549 D355 B170 9017 D025 BBB2 044E DF5F 0A24 A84E 8A10 0952 BD46 8F50 0BB2 5549 7F60 55FD A55F B009 B252 46A6 1FDF A4B2 14FF CF48 006C B7AD A5D9 E14D 4548 006D B7A8 05FB A625 4701 6EB7 0C65 49DD A6EE 3005 0C6D 4701 6FB7 D6AB E10F 47AD 3009 8D30 2008 FD25 6640 2E49 A62E 25A8 7527 4800 704C 32F7 234B 1000 FB6F 2448 0071 B7A5 48A6 BF23 A827 2449 A704 020C FD27 73F1 72B7 A5C3 098F 5C10  )"
e+
" "( 00A7 E042 47A6 8A10 0F83 92FD 0890 F013 002C B247 A7D6 9CF5 2000 A6F2 180F 0169 4993 A83C EE30 8D11 20A5 F165 4013 8700 12B2 9BF1 CAF2 B8F1 4602 737F B749 098E 1E0B 7E48 00AB 74B7 EFF1 7D48 0075 EDF0 8F7C 2802 DBA0 0609 8F1E B2F2 F2D3 76B7 040D FDF1 774C 3068 08DF 8047 0C74 108D 3124 0C75 7318 6078 2F05 7610 203A 02B5 7518 6079 2F0B 2623 3E02 7A28 440B 6700 5401 7B4C 3001 3B00 3001 99B0 0F00 02B2 08B4 0F00 FCF2 7C27 B749 47FD 6088 0B4A 9605 9403 A890 0588 0B18 607D 4C32 2F09 620C EF7C A70F 04E2 02A5 0C7C D28D 312C F600 1860 7E2F 0105 24EF 470B 7D4A 8B50 0C10 FF9D FED0 7013 000A A1B0 8801 B27B 0B83 1860 7FB7 A50C F3F1 5780  )"
e+
" "( B7A6 2C12 8105 1DFB 1616 54CD E022 1482 2A10 8118 6083 3210 FA62 1184 C860 4E56 4441 2CEB 424D 2CC1 8575 620C 0A13 5FC2 A4B5 0C86 4331 8748 3077 88B7 0914 E23C 23A7 1150 FF40 1207 1828 3031 34AB 3536 7A30 E24E 400B 07E2 07B6 EE40 40B2 B213 0427 9712 0BB6 3392 0F23 63A2 3C0B 4E81 8996 7563 0B7D F584 20BF A0CA F100 B90C D3C1 0962 B228 A67E 600C 0985 D0B0 E817 0A7D 6190 51B5 B303 21FB 59B2 8B61 8AB7 099A 14E6 F472 1218 CC82 8800 2623 0A7D 14A1 B010 0210 1080 8E30 7B0B 83AD 62A5 530B 845A 23FB 0B84 AD62 104E 5631 3036 6323 3CA5 6324 0B7F 6A22 28B0 B0C5 1078 600B 10B4 B323 4917 71CF B323 498B 5052 F100 2022 11B2 F30C 8576 6036  )"
e+
" "( 90C3 0B41 0B7D 416A 2043 410B 84A5 7620 17A5 0B7F C620 52C6 24B7 207F 21C3 4341 28B0 CE80 8B23 5170 EFFF 5923 AB20 1860 8BB7 1860 8CF6 21F7 8DB7 3318 608E B709 89D7 084A 6E84 D221 FD61 195A 1543 2EF0 4662 C069 8B50 1B33 4D32 BF5F 0A27 0A5D 1E58 C087 6571 8D31 6B28 B01B 3109 9118 30FE F21B 0DB2 0C87 A61E 75FF 0A5D 0A5E 0C84 0110 DE18 608F B70A 5E8D 3109 1FFF A518 002B 0A5D 195E DB47 0AC5 11B8 FFF5 E017 47FF 6312 0842 4954 0000 CF01 0C06 7A21 31CC 5146 1557 FFD9 A5D4 B190 1AC1 911A C155 921A C193 1AC1 941A C195 1AC1 7D96 1FC0 97B7 4763 4930 32BE 1860 98B7 0C94 A63F 3102 FF16 B20A 5D0C 965E A7BF 600C 97C3 0B71 A561 9954 D73D  )"
e+
" "( E931 69E9 316A E931 6BE9 3155 6CE9 316D E931 6EE9 316F A561 F59A F621 9B35 8308 5E47 716F C30C 9062 3841 9162 3940 BF92 0C90 5E0C 9275 304A DA38 4193 3D42 9462 7D30 C30C 7B95 635D 4296 630C 931D 627E 0270 070C 98C6 001D EAE1 5D49 7341 99C6 0038 024E 7341 5D9A 3F71 15FF BAA5 619C 6C34 5504 7431 2679 377F 8431 1289 30EF 034E 5600 9539 DE02 16DE 1860 9DB7 481E CE35 9EB7 BB0C 9CFD 6205 1E47 3932 08FF 2749 6271 2447 C30B 8D68 EAE0 0510 17D0 DE31 FD63 1E5F 0A26 C30B 66FD 6247 0D52 9D67 EAE1 4B0C 9D05 40EA E14D AA24 516A EAE1 4F24 516B EAE1 51AA 2451 6CEA E153 2451 6DEA E155 AC24 510B 3100 5724 516F F943 13DC BFA0 69B0 0000 7324  )"
e+
" "( 5170 B268 F943 EE11 6F52 8E24 5171 B2A5 615D 9F75 6060 1000 DC41 A075 60B9 0C5B 8018 60A1 B747 1D61 03B5 B473 419F 3763 03D4 B454 2CB2 AF51 C0B4 5438 9103 C473 41A0 4DC6 AAA2 03CE DB54 6D64 A296 51DF 13D4 470A 0CAC 6244 48FF 0A0D 47A6 1E0A 0C4B EB0A 0D71 60A3 E290 0A29 14BB 0015 FD61 03D4 3CAC 6103 A7C4 3C24 4E13 2061 B2DE 200C 91A2 0320 F5E1 B4F2 1EAA B0D5 B0A4 7A1F C0A5 A4E0 A149 0CA3 58C0 7DA4 FE50 0CA4 4C0A 0D0A 6154 6160 0F62 A654 6A4B 6265 0D6C 62EA D5B0 A71A C1A8 1FC0 A9B7 0CAD A70A D00B DE43 B152 ABB1 AA16 9D63 0C7C A566 AB9D 636F B1A7 64B5 AC2B 41AD E102 0520 7C31 498F 6347 7149 3D40 F340 4370 AEBF B70B 6D49 0CAD  )"
e+
" "( 1D90 A5EB 4A23 8BE1 AF2B 41B0 B7A8 7F20 6047 0A26 4964 0C72 FB0A 2643 70B1 B70B 6C49 DF0C B04A 0A13 FC63 B2B7 BE97 D106 A5C6 003C A7D0 06D5 A6D3 70A7 2F70 A7C6 5300 804A 3F73 20EA E181 3773 9D72 FFEC 70EF 0A50 0AF8 ED50 A749 C5EB 0AFA B070 B335 8168 0504 F6EA 9434 42C7 F027 1202 344A AA14 16CD 8070 EBE0 9720 8F00 81F0 2B60 45B1 43B3 0880 B4BC B50C BBB5 B70C 70C3 0B42 1071 C377 0B44 6438 400B 45A6 EA40 67C3 0B46 CD70 0E51 4364 9E61 FB1B 0B48 3015 470B 420A FF13 0B44 230B 4528 606F 0A26 0B43 A7B1 0B46 E7D1 05B6 B970 27BD 70E4 60C4 70CD 73CC 78E8 C970 0960 D678 1DE2 7117 470B FF44 0B42 0CA5 0B45 236B 0B46 F178 47E7 D1B7 B70A  )"
e+
" "( 85FB 0B44 7530 0946 470C B4FF 15FF FB4D A4C3 0CA8 6EDE 90B8 B70B 14E0 6805 C910 FE14 E140 043C 2409 4FA4 D6C6 F19A 47E8 C038 EAE1 06C3 EB0C 39E8 C03A E8C0 3B0C 3C74 B4B4 CD13 A763 D06B 46A7 E7C1 EC91 8A58 C03B 48A2 800C 4EA8 F94E A601 8690 214C 1F4B 1E6D 44F6 E04D 4DFB E02F B2D3 718C E542 F5E0 1E46 8E8F A081 FBE0 0557 B2A5 B211 F0A0 43B1 4D5F B0AB AEB2 7483 047B 8424 23E1 937E F740 3A09 4C14 0030 EB93 A517 F5E0 1CFA 8FA0 8113 FF10 0B57 430C 375F B059 7CB4 18F5 E0B7 4709 41EA E115 3C7B 9328 8D24 F5E0 18A6 4E90 8F90 589A 1A81 B28F 99E5 429F 825F B065 94BB 980C B511 6790 B37C 8241 0017 D00A 8267 9049 12B1 F571 7DBE B8A5 24E0  )"
e+
" "( 2A0C 7484 D551 0020 DBF3 4CB0 BAE1 7C82 6700 701E CF90 A7B1 0C11 91A0 51B9 028F 148F C871 48D4 7A80 E271 A97A 378A 2F30 0BB4 B280 17D0 5C1E 85A3 0920 0B6E D570 3CAF CE77 629D A047 A1A2 01F0 C871 4A46 3889 FB0B 4732 301E 710B 4923 5B0B 4AF5 E004 59CE 90B8 F970 8B48 5FAC B0BA 39AF 4BAF D678 2722 E271 2137 8DE5 432A 3221 EAA2 4E82 29BB 8EF0 6D82 BCB9 7671 86A3 8250 9E52 F101 001F B2FF AAF7 A143 68FC A20F B79E 6129 E873 4736 0AD0 9B2C 27A5 7128 B23E 8267 90A5 AF0B 4723 24B1 B2A6 DCC1 BD5E 9D60 26C3 0CA7 2DC0 BE54 850E 9E61 5D0B 4492 AFFF AF80 B909 60F4 5EA1 CBAA 43D9 A347 230B 48AA DD20 07E8 C0A7 E7F2 BFB9 7A43 B4C0 760E 5145  )"
e+
" "( C772 4662 9E61 685E E271 6247 0B46 7530 5912 B28E 3D41 0B48 6234 E08E 0097 00B8 F700 6828 82C0 28B8 0B42 5F09 E414 001A 85A3 04F5 E0FF 0E09 8E09 8F0B 480C E170 5FA0 ECA1 F571 E876 240B 477D 24E8 7015 15FF AB46 F971 D2F0 A1C0 F5AC 9E61 0B38 82A1 0A45 0D33 F1C1 F5AF CB71 E1C3 4538 82BA C0B2 C29D 62A1 093E 6D42 111E DB51 8AC6 0090 4492 29D4 5322 E518 29D4 76EA 12DB 518B C600 4A29 3225 50D4 5C85 9250 D44F EAE1 3D30 DB51 8CC6 0042 EF92 77D4 5135 8072 29D4 4EE2 3577 D41B F792 3A77 D40E 1452 1C00 0592 4133 F1D1 C3B9 7D54 C39E 6136 EAE0 184C 970A 13A5 DFD3 1538 81B2 C045 F8C1 C1E7 D4DF D150 0A13 A626 5482 F104 E015 33F1 C451 B5C5  )"
e+
" "( 51B5 25C6 51B5 C7F3 CF05 D513 E8C1 FD50 CAB8 C349 ECC3 C854 835F C213 0B97 690B 4482 A050 30C0 3230 4D9E E7F2 C9B7 0C86 DF70 33E2 449D 639E 610E 0B44 75E7 33F1 CA52 83E2 0D9E 6132 C1A8 E7F2 CB83 E290 3741 66E0 C872 76C2 4676 C275 C50B D344 0C74 B138 801A C340 300B BF45 C30B 1D0B 16F1 E018 B146 B1B0 F8E0 F4E0 A61E F7E0 A54F 0B19 0B17 2ACC 33F1 CC62 E875 196E E70D 3230 0CB4 466B 810A E7F2 CD83 E281 C1EF 71C9 BEA2 DEEC 874D 0CA7 C470 33C1 EEE3 0062 05C5 2075 3032 F3EF 05FA 3F61 0B44 76CA B01B B2EE 0015 FFD2 E7F2 15CE 83E2 2189 E814 95E2 37FA F121 25CF 51B5 D0C4 DFD6 D511 B4C8 C2C0 3AF1 21D1 D1B9 370B 6A70 E0C8 747E D071 0B6B  )"
e+
" "( 0B45 5960 6BC2 9D19 BA79 4764 0BE7 71C4 C0EB 9AAF 72D2 51B5 D3B7 6B80 CCB1 D47C 32E3 8EE3 070B 4409 A8F1 21F5 D5D1 B933 DEB3 0C20 0B6C A0D5 73BF 7654 C2E8 762F CAD6 D1B9 3B1E DEB3 0520 0B6D E8BF 4606 3987 822F CAD7 32EF CB78 9E61 EDD2 3C84 2442 10D7 D8B9 7C9E 61BD F028 05D9 9D62 899D 9600 7194 0B7E D029 9189 801C 24A5 9F5F 9642 6990 3A80 B3D0 907E D102 DB94 42E3 94C2 C0ED 9FFF 9994 1210 AF90 22A0 7ED2 2AA8 F121 DAB9 778B E3D9 82F2 20DB B97C EE04 3FB4 C470 3722 DCD2 83E2 200C 73E6 604B 7530 1049 FF47 644B 0A26 4819 605F 0CAB 15FF F4AF 72DD 83E2 8D65 E565 494A 86A3 5272 E180 05FF 0C6E B24B A74E 470C C96C 3761 B162 72A5 7975  )"
e+
" "( 3027 47BF 6248 7149 7148 98C5 10FB 098E 98C2 4E0C 714A 0CFF 70B2 0CAA A75E 15FF 0BDD 4DAA 61DE 62E4 54F9 DFE4 9E61 2557 E6E4 4EEE E26A C340 9BF4 71C3 DC68 00A5 FD48 7123 E761 4A24 F89B F539 32A0 F017 6215 FFC4 2EC8 C2A8 205E D330 DFF8 2F0A 3915 31E6 E428 1F38 1A2B 369F F03D 40BE B131 0B17 15FF EAC8 C6E0 1A83 E24C E565 4B49 9B2F B02F BB90 EF04 B2B2 49E5 65A8 4F55 FFA7 4E0C 7B4A 2324 0C95 AAAA 61E1 48F2 2FE5 65D0 36AC A918 3580 9621 19DF 24A9 1040 A9AF 15FF ED4B CD62 E248 F21A 7E24 4755 4AA7 4E0B DD14 40AF 490C A962 AA61 E348 F20F 56D0 370C A9AA 61E4 48F2 1995 22EC C920 7C42 4C71 6E41 15FF F5CA AA61 E548 F232 9D43 D782 2001  )"
e+
" "( EF25 1EA5 B110 40AE A74E FF01 253A 4A46 4834 48BF 234B 2414 FFEE 30C5 5282 7142 E6AF 4FC1 45C5 40CC 4FDE 47E7 6A48 F216 E062 499E 620F 04A5 738A AA61 E848 F263 E06A 2446 0D76 A7EB 4E14 8AD3 0671 D207 4F0C F8E6 D16E 500A E100 054F 28A8 FF4E 0A13 A84F 23A7 4EFD 4A37 B024 4A0C AB49 603E 20A1 4D4D 4960 4DA2 5037 C241 E9B9 716C 230C 770C 779E 613C 6B53 8895 706C 52A1 B22D A7B4 8053 7F52 04FB 4F25 8754 24A7 4E0A 154D 4D2C 614B 5209 61AA 61EA 8001 7FA8 B10C A814 02A6 10C0 F349 7123 D283 D2B5 C602 8F7A 98C1 3277 D1B6 C602 8298 C1BD 3377 D1B7 C602 758C D6B9 F7C6 0268 A6D6 BBC6 025B 7A98 C137 77D1 BCC6 024E 98C1 5D38 77D1 BDC6 0284  )"
e+
" "( 9239 77D1 AFBE C602 3498 C149 77D1 BFD7 C602 2798 C14C 77D1 DEC6 EB02 1A98 C14D 77D1 DFC6 02F5 0D98 C14A 77D1 BAC6 0200 7A98 C14B 77D1 DBC6 01F3 98C1 BD4F 77D1 E0C6 01E6 98C1 505E 77D1 DDC6 01D9 98C1 5177 D1AF E1C6 01CC 98C1 5277 D1E2 D7C6 01BF 98C1 5377 D1E3 C675 01E9 5254 77D1 E4C6 0178 52BD 5577 D1E5 C601 9898 C156 5E77 D1E6 C601 8B98 C157 77D1 AFE7 C601 7E98 C158 77D1 DCEB C601 BA42 593B 71E8 C601 F564 98C1 5A3B 71CD C601 577A 98C1 5B3B 71CE C601 4A98 C1BD 5C3B 71C9 C601 3D98 C15D 5E3B 71CA C601 3098 C15E 3B71 D7CB C601 7F52 5F3B 71E9 C6EB 0116 98C1 613B 71C0 C601 F66D B100 623B 71C1 C600 FC7A 98C1 633B 71C2 C600 EF98  )"
e+
" "( C1BD 653B 71C3 C600 E298 C166 5E3B 71C4 C600 D598 C167 3B71 AFC5 C600 C898 C168 3B71 C6D7 C600 BB98 C169 3B71 C7C6 EB00 AE98 C16A 3B71 C8C6 00F5 A198 C16B 3B71 CCC6 0094 7A98 C16C 3B71 CFC6 0087 98C1 BD6E 3B71 D0C6 007A 98C1 6F5E 3B71 D1C6 006D 98C1 713B 71AF D2C6 0060 98C1 723B 71D3 D7C6 0053 98C1 743B 71D4 C6EB 0046 98C1 753B 71D5 C600 F539 98C1 763B 71D6 C600 2C5A 98C1 783B 71D7 C6FE 1379 3B71 77DA C600 7DC0 0000 7A3B 71FF D8C6 0005 0216 C513 FBFD 5AC1 B1EB B70B 6949 FE82 A0C2 110C EAC3 0CB4 FFB5 0CEC B70C 8402 1AFE A720 0216 B2C3 0A5E C3FF 0A5D 0C8F 47C3 0984 FB50 35B8 219B 1300 06B2 7F0C 9EB2 0C88 0B69 EAE0 FEDF 810B  )"
e+
" "( 69C3 0C87 B10C AF87 0A27 47F0 8019 79E0 0BFD F881 010C EA46 0C87 A77D 1E0A 9013 FFE3 B246 35A0 F3ED B71A 9535 A0EE B70C ECFE 35A0 EFB7 0A48 C30B 3DFB 0B3D 0191 A533 B20B 3DFF 0802 6E47 1006 1012 FD92 BAF0 0846 A413 0014 D5B2 5C90 1660 9107 6690 05B2 B5A5 A652 F047 9F02 6E5C 9017 AC6F 9935 A0F1 B786 9E13 989C F2AE A890 1400 1256 9008 BA42 80FB 2335 9E94 A5B5 0CF3 B8EA E490 F4E8 91F5 E891 F6B8 B5FB 0CF7 A890 080F 71C3 0C55 F456 9010 00A0 F556 9011 00A0 FDF6 98C0 FFFF 0CF4 0CF5 E924 12A2 D990 24EA E004 33B2 AF0C F5A6 23F0 800A 7A82 15A8 2BA0 1FA4 31A6 132B A1A7 30A7 0FA8 2BA1 98C2 30A7 0E5F A508 30A7 0DAA 5FA5 2030 A70B 5FA5  )"
e+
" "( 4030 A708 D45F A543 A807 2BA0 F42F A219 46FB 0CF2 0622 0000 2A13 00CD 09E9 5206 B2C3 A163 A606 4695 A8E2 A510 EBA3 A7E2 A58F A215 E4CD A7A7 B2A6 E1A0 4DB0 F8B7 0AF7 4C08 EDBA F041 0955 0ADF 4F47 091E 71EA E027 09EF 1C71 08EF BAF0 1809 80F7 0955 5EBA 4204 2AA8 3CEF 49A8 3C24 7593 1300 0D97 B246 097F 633C C222 A292 F9F8 A893 2AA0 7A81 FFFF C30C F393 0CF0 A9E0 58D2 4784 B02B A0F1 BECC 5012 2086 FF05 70A0 04FF 0003 0005 4802 1003 172A 0104 D5A0 30D9 50B9 9099 C0FF 0001 1512 044E 5650 1F52 0110 0AED 98C1 83B2 94B1 52CF A08F 4B90 F080 0F4B 9036 75E0 EF06 C309 87C1 303D 0B34 BE4B 9032 2623 0CF8 9B10 366D A54B 9033 A600 C153 1EEA  )"
e+
" "( E0EF 0C52 0CF7 84B0 1300 19FF B243 A623 47C3 0B3E 5F0B 3D49 0B37 7A82 7F84 B0DE C220 20B2 098D F080 12A5 C01D C026 C5D8 A110 C21F 20CD 61FF FF26 0523 0000 2690 2DC1 2B48 C091 B162 52C5 1A33 C2B2 D241 C308 B29F 1068 4DC0 4FC0 CEC0 FA80 9309 5EB8 20FF 0AEC 46A6 33B2 0AC3 F714 0093 4D92 1908 EC0A EF4C 3C0A D34B B004 0043 BC9B 107B B013 0076 B239 C10A EDC7 5693 354B 9A11 600A CDF6 F081 0ACD EAB1 0CF2 0AE4 429B 1028 EFB7 5840 FFB9 F080 0919 C04C 1DC0 F3F0 0ACA 26C2 BAF0 1533 C2FF 0733 1300 07B2 A50A A1C8 C222 C3C1 0140 14D0 EC4D 9215 D746 095D D0A4 0D1B B50C F99E 92C0 FBB7 A74E 5FD1 90F1 03B7 C80B E727 3023 47BA 4103 E7C9 0BE7  )"
e+
" "( 6BF0 73DF 15FF E1F7 4609 5CCC 500A 4EA6 2563 0BFB 65DF 77DF 89D7 0BFC F681 FD46 4F42 FCB7 0BFC 0CFB CD0B 59D1 FDB7 9ED9 B6D3 E848 4B75 62F1 DF75 8ED2 92C0 FED9 D13D FDDE D2FF B754 549F D476 7120 AFD1 9ED2 B0D0 B6D4 93D1 2C98 D325 EFB4 37E9 CCD3 524F 410D 00D9 D1FF AEDE D10D 01B7 9FD1 C73A E5E8 B48C EB75 E002 D9D0 0D01 DED0 A5B7 B50D 03F2 900D 04B1 E105 AAB1 E106 B1E1 07B1 E108 B1E1 09AA B1E1 0AB1 E10B B1E1 0CB1 E10D 9FB8 B50D 0EB7 1B30 0822 08AE D8A3 6805 2074 E10F E7E4 00DB 4014 D8A4 401C 74E1 10B7 AB0D 0EAC E111 B1E1 12B1 E113 AAB1 E114 B1E1 15B1 E116 B1E1 17AA B1E1 18B1 E119 B1E1 1AB1 E11B AAB1 E11C B1E1 1DB1 E11E B1E1  )"
e+
" "( 1FAA B1E1 20B1 E121 B1E1 22B1 E123 AAB1 E124 B1E1 25B1 E126 B1E1 27AA B1E1 28B1 E129 B1E1 2AB1 E12B AAB1 E12C B1E1 2DB1 E12E B1E1 2FAA B1E1 30B1 E131 B1E1 32B1 E133 AAB1 E134 B1E1 35B1 E136 B1E1 37AA B1E1 38B1 E139 B1E1 3AB1 E13B AAB1 E13C B1E1 3DB1 E13E B1E1 3FAA B1E1 40B1 E141 B1E1 42B1 E143 AAB1 E144 B1E1 45B1 E146 B1E1 47AA B1E1 48B1 E149 B1E1 4AB1 E14B AAB1 E14C B1E1 4DB1 E14E B1E1 4FFA E3E0 5084 E068 0608 A50C FD73 0920 0880 1011 1011 F711 0C73 1B72 330B DB10 BF00 6008 000C 747A 8060 3B08 285F 0260 0848 6700 B000 4261 0401 6902 6201 8A02 9B04 28B9 C2AA 6003 209F D1FF 6003 345F 0438 CCBB 0894 8104 1760 0390 7104 9F5A  )"
e+
" "( 6003 244B B005 3F60 0308 9FD1 548F 04C0 6102 BF04 145F 0418 0B18 550C 9FD1 0260 0310 9FD1 0860 0355 049F D125 6003 845F 0488 5F06 DE98 0607 0010 014C B00C 73B2 75E0 5159 0195 060B C94B B130 77A6 0BE3 4BB1 2D0B DA4B B1EF F723 C30D FF12 560B DABE 0ED0 0D22 0D05 A8AE 0100 FF05 1FC3 0D11 0D11 A87F 1F09 4B26 A623 59B2 10DD 1381 9414 0024 5690 0671 D5A6 6190 1956 916F 4BB0 4CF8 3E61 900A 0D11 A61E C110 39D0 DD0D D652 040B DBF0 1201 009A 30A1 0E9B 1308 249A 10EF 1302 DEFF 120A 0D22 A60C 2022 B28A 9B13 2DF7 1022 9D13 7500 5020 0B5F DAC3 0D12 0DAE 82E0 9910 7F12 0D11 A71F 0D12 F201 943A 2036 2207 3C21 1B8C B23C 211E CDA8 3C21 190D  )"
e+
" "( 3E42 4721 190D EE8C 0100 041E 4BB1 1F23 0D69 190C 2073 20A8 3528 1A0D A662 A57F 9910 1A7F 290A B20E A223 80A6 0C20 1AB2 A223 5720 0D86 22EF 5299 101E 7F29 A3A2 0ED4 2310 0C20 AB1E B2D4 2325 3523 063C 2114 3B0D 1B2F A20E 0D14 FB12 0C20 A314 B262 23B9 2419 3102 1E34 1E6A 1238 041E 3309 3CC2 1742 5033 F320 3DF9 C01E 1100 410B DABD A87F 520B 270D 141F 3314 9DA8 B210 150D 15F6 A235 2384 1726 0D1B 9910 1B81 32FE 1563 220D 040C 201B B281 3216 23A1 34C5 2124 AC30 6322 07F7 1082 3104 FF14 8622 20A8 31FB 2881 32A7 D0C9 A026 6434 4BB1 D3CF 23F0 3571 5228 5222 410B 95DB 7930 A7A1 820F 9910 AA72 11EE 3C21 1D0D 1D4B B1F0 230D A516 0C20  )"
e+
" "( 162B 4536 2209 3C21 1CDF 0D15 C30D 1710 30A8 27AD 2692 3217 A677 A227 30A1 0C54 5D42 A933 1C69 4205 6142 1C67 4425 096F 4210 7F46 0C20 1C3B 3160 4345 1E67 440A 6F44 AA41 F823 1736 A284 F710 C736 1C4E 43D3 2403 3264 0047 470C 74A8 F6A2 6140 6001 00EE C0AA 9312 8052 2228 3523 1A07 591A EB0B DB75 E052 84E1 0280 C3FB 0D25 0B11 7FC3 0D26 A563 C30D 9961 3A51 AE01 027F F6A2 52E9 1029 4B58 4BB1 60E9 102A 4B56 75A0 E910 2BFB 11E0 C30D 9481 5F01 DFC3 0D2D 3F50 2E83 5481 2F83 52B6 42E9 1090 719A 5525 900D D531 9756 2DE9 1032 4BB0 09D5 F7C3 0D33 3F50 340B 3BA8 2661 9070 0DF0 5330 A163 4B5F 5D58 9540 695A C877 55DF E811 A453 A662 8622  )"
e+
" "( 14B1 5A27 61C2 510C 4EC8 5096 EDB0 3BA7 6190 74D6 537B A267 AAE2 561A EC5A 1A86 2228 695A C038 0E66 4E42 A15A 091E A8B1 5A74 6154 3968 75E0 5384 E220 3453 03B2 1008 3E55 CD61 AE01 03A1 8274 6158 51E1 65C8 BC32 6954 E162 015E C079 5202 58C6 8053 0257 8857 1971 9651 0257 5017 652D 7181 23B2 5302 6972 1CBF 5403 0FA0 C850 0632 CC52 BEA2 D252 5222 A843 A2E1 51E1 6338 E86A 3886 2278 A6FC 6900 F00A 752E 7E06 407A 4246 BF54 1388 3F64 77A2 6190 6C6D 7342 A3A2 5FDE 66EB 55F5 754B B150 FC6F A8A9 7EA0 6547 7319 CD75 56B8 6554 1684 E104 00C7 64FF CF68 6180 DD62 45FF 4BB1 18E8 6575 844B B188 1085 1275 8101 FF51 7A51 0359 8015 7261 8008  )"
e+
" "( 1D76 6180 2972 FFA0 6133 72C1 80BA 7A1A 7582 26BF 5419 64C8 5696 A269 7710 DC56 748F 868F FB11 300A 75C1 8FD3 8F16 4BB0 1D4C D678 0D69 7353 A256 6120 0B93 FB76 8194 6459 9683 2034 96B0 51C2 4193 A732 870C 92A8 91C2 511E C3F4 5778 4E82 5575 B050 1401 8EFF 0813 0B3E 0828 201E FF47 C30D 3508 170A 27F2 EA90 79C8 50F8 9018 71C3 0D55 36F8 9019 09A0 38F8 901A 09A0 5537 F890 1B09 A03B F890 1C09 A055 3DF8 901D 09A0 3CF8 901E 09A0 5539 F890 1F09 A03A F890 2009 A055 3EF8 9021 09A0 3FF8 9027 09A0 FD40 0BA0 3709 DFB0 C30D D541 23A0 3C61 A242 13A0 3709 55DE 63A0 472B A03C 75A2 4879 A0E5 41E9 1049 83A0 CC71 4A0D 3F5C 8512 D753 270D 3A0C  )"
e+
" "( 2045 95A3 BFC0 23A7 270D 390C 2043 B295 A30C B0A1 3CC2 0428 0C20 4473 0D3F 6B33 A1A0 3E09 DE0C 2077 460D 4134 500D 41A6 CE61 52E6 A328 B7A0 E081 29A7 A029 6951 763F 510D 49E8 A12B 0D42 8050 2B0D 42E8 A12D 14B3 2FCD A0BE 5169 30DF A033 9131 8B51 0D4A E8A1 F732 0D40 CC50 0962 1400 2F33 0D42 5911 B12C 16B3 4EB2 B421 B049 B044 22BD 0D4A 49B0 32BC 39D0 75E0 56B7 0ACC C5A0 275B 1021 C850 0AD3 E3A1 25E8 A32E 90B2 280A D4ED 500A C750 03B2 DB0A D60A B20A D84A BE0A D9B2 A250 0A3D 2031 B20A DB38 B20A BDDC BC10 A727 0ADD BC10 A62E 7941 340D 2564 A12C 6EA0 75E0 BF57 B70C 650C 7275 E058 FFB7 0C7D 0C79 0C7A 0CFF 65A7 3CA6 2309 8E35 C7A6  )"
e+
" "( 2325 36C0 C5A2 2192 0C7C E713 0010 0CF1 1CC3 800C 7C3A 28C2 05C5 A16E 0C7C C5A1 9651 5B00 FF40 C330 A540 C331 53C4 A532 53C4 3353 C03F 504F 5872 0FFF A03A 1400 22A6 C30D BD4B C5A1 61C3 0D4C 4E42 C3FB 0D4D CD42 C30D 4E13 009B 54B2 5872 2A30 79C0 FB32 6C2A 7EC4 7886 C4A9 8ECA 2428 C23B 50A8 80C2 6180 88C2 E98E C435 96C0 B2FF B2A5 0D4B 0C7C A60D BF4C 0C7C A70D 4D40 C32E 7B0D 4E40 C40D 4F0C 7C75 E09F 59B7 4808 9B47 42CA 1008 BF02 1613 0021 B2F7 4204 DF44 1400 07A6 50D1 A5B2 FE5D E100 075E 7149 5F0A F527 74E1 5AE7 E11B A50B AFFF 1400 09A6 0D59 1300 FD0B 0CF1 1399 0AEE B213 5700 19B2 4DD3 A754 D79A 5FD0 AE74 E15B B734 E8E0 0DD1  )"
e+
" "( 7179 730A EE56 D58A D0B2 0AEE 75E0 BF5C B70D 5B0C ED12 E00D FF5D B7C4 A61C 0006 A5EF C600 A5A7 ACD0 A7C6 00CB 9DA8 ACD3 95C5 A2AC D0A6 C693 0089 3722 ACD3 7D06 32B4 D371 E411 42AC D365 6A42 ACD0 A8C6 0051 594E 42AC D390 C20A B4D3 416D 3262 ACD3 35BB A2C8 D358 5100 0DAC D3D2 3842 0EB4 D380 220F ACD3 0502 FB16 C575 E05E B709 DE50 DF14 0038 0BAF 5DE0 2B47 ECE6 D236 1100 112C D014 490D 7D5D F171 000B 5E0A 278B D10F 06B2 46A5 61D0 87E4 33D1 FBE0 EF5F B70D 5E5D E019 B153 EF0B A94A 4250 D046 0BAA 9F13 FFF4 B24D 83E6 FBE0 60DF B70C 660D 5F5D E005 0CF7 EDB2 4658 7227 1020 097B 873B 2DD0 A7C3 0988 FAE1 2F61 B70D 03E3 A103 E8A3 EDE2  )"
e+
" "( 7728 0D06 E8A1 290D 07E8 A12A 03B3 050A B304 11B1 0416 B319 F277 2F0D 09E8 A130 0D0A E8A1 6A31 B308 38B3 0B81 B60D 0C2D D0BD A531 D1A7 B20D 0D4C F309 F228 C3B2 E8B1 7210 62B7 A509 EF89 0853 7370 F054 4710 DDE4 7BF0 4973 6479 FF47 10E1 4496 F091 F995 F472 1063 B7A6 5C70 F262 013C A60C 74F3 6E62 01A7 5049 0C80 F0C5 F254 CBF7 584A CBF7 5CCB F760 CBF1 C5F2 64CB F055 C251 0064 5001 6550 0166 5001 1567 5500 6876 1248 F440 FF02 FE43 9CF1 43C5 A010 0024 BEF0 5932 11BD 3C58 343C 2414 00DA 0068 1B08 8C23 021F FF99 10F2 D054 05F3 0010 AE01 5C02 6413 0046 BC72 D030 04FF FFFF BBD7 5211 D43B 005A 1190 6703 0B70 8003 FFFA 5D06 9497 0D64  )"
e+
" "( B20D 640D 1565 D9E0 973E 0F00 9280 4C10 8202 D9E0 0F42 3900 0D64 5271 FF23 B86E 704C 10CB F013 0023 7B02 98F0 EE02 7030 2C0A A730 0C73 B20D FF42 09CD 0D67 210D 66ED 2043 11E8 2186 A049 1F57 D6F6 9027 1EED A12E 4852 6808 BB34 0D0F 1438 0D28 FD01 9B30 4F34 440A 4190 DD03 E000 A200 6DE2 2124 6001 F201 F843 F60E 9C83 120D 1EF5 501F 1241 2510 6621 0D67 1A2C 1642 3613 2E1E 1BB1 4210 9650 DF68 0814 0D2E 2C03 180D 792F 2010 2A50 69B7 0D66 70F0 6F45 740D 6770 F049 742A 50EF 6AB7 0AD2 70F0 6674 0AFD D770 F067 740A D30A D2EF 591F 0ADF 5DE0 042E B27F C30D 660A D80A D71E 209D E022 2567 0D69 1D0C C5A0 3070 3A01 2E0D 7C0F 8E01 0D66 A67D  )"
e+
" "( 72FB 1227 1A23 A61F 21A6 28BB 47A6 6030 05A6 1E72 D002 30FF C06D 3303 12CB F00D 677D 262C 22A4 8B22 992D 9CCB F012 1955 3B00 0A21 D2A8 B11B 208A 209A B1D7 D0B1 2C20 84EF 22E0 1208 EF11 E11F 461F 0311 2CBA 6703 087D 7068 0828 0101 B5D7 0D6B B75C 1F00 4511 0528 9A81 027F A200 0D66 D132 D9E0 0957 1000 8080 10B2 FD01 2B7B 0ABF 7F23 0B3C A828 2A13 0FB0 7334 BE31 7E30 BC61 6CB7 6273 1C5A D9E0 4762 7325 3BEA E13C 16F1 E33C 234E 00CC 401F 0C13 001B F47B 0242 2B01 3A01 B2B2 0AD2 F70A D71E 9740 0B0D 6A0D FF6B 3313 002E B20A DF3B 0AE0 0641 230A DE90 2070 F0D7 5B75 2674 E00A 8750 660A 4C7F 503B 200D 680D 4077 B009 16E2 1505 4760 3262  )"
e+
" "( 730C A4C4 5881 6E31 78A4 813B 2FFE 310C EF0C F04E 0055 C23F 5066 3F50 6762 731D 79C0 4B04 33DA 7425 D9E0 9446 1D47 6051 132F 546E 317E 5167 DA74 20AB 4410 C561 6E31 1171 BE45 22AB 4458 4ADA 742D 1EC7 4C01 F4BC 4721 E34C B241 7F67 B20D 660D 671E 49D0 A894 4035 43BC 616D 1C09 3329 020A E1D7 49D0 1EF2 7F23 0311 000C 7420 BD2F CF24 7B07 B614 59B0 2E3D 32E5 107C 3B73 E7D2 2623 4C0C 73EC 50F0 E012 1A36 0836 353E 0D13 590D AE3A C208 2153 D9E1 1F31 D11E DDB2 4872 390B DBC5 A159 475B 0BDA 4D62 2449 FD53 385C 62FB 0BDB BD60 6EB7 08EC 3CEE 37D2 4042 23BD 606F B70D DF6E 340D 030D C330 040D D72C 3B24 2B61 701C 0280 106F 0110 1111 5323  )"
e+
" "( 84A5 5323 6D88 5660 0943 C5A0 8000 7891 2516 1D06 017F 11FD 0115 E837 7661 E474 42E9 3F02 3A01 0740 080D 52EF 1300 98B2 04B0 330A 48D7 C30B 3D62 73FF 7190 080D 7F56 1300 25B2 0B3D 0740 FF1D 0D55 093E 0A4C 0DBF 6F14 0011 0AC3 C564 06C7 B20D 6177 B09C C049 D054 0BD5 3D49 D00E 04B0 2304 B024 135B 0014 CD60 080F 09A0 2308 70B1 1009 A0CA C35E 7704 43AB 6418 AA96 4409 2872 53E6 6254 EC61 0A17 4C08 ED1C D005 EA60 FBB1 CFD2 E747 0C7B 4992 2A00 7C0D 347A FE86 151D 05A8 2623 A67A 6211 1192 667D 7020 1134 7792 3AE0 1F06 1B00 304B 2200 107A 6DA7 7320 10FF 0955 0C67 1400 C909 EF63 08F2 3CD2 70F3 3C24 DF09 4C09 4D24 9220 6C09 7D4C AC42  )"
e+
" "( 6805 2447 0BDA D27F 0424 0B83 B209 4DA5 C2E6 ED73 098E F861 AD73 0B83 134B 000C 28C2 40F8 71B3 600C 1462 AF06 C30C 3925 803A 2580 3B5F 0D33 0C3C 4749 D00C CEE0 BF09 8E0D 100C 3761 D048 17B2 094E 5EE0 A726 8CE7 D236 80BF 0A52 09CD C30C 71C0 0CC5 623D 8E0C 9CC0 4584 868B 0C4D 8464 141C D034 4B35 0840 C892 5CF5 4BDD B2FA A025 1F48 79C0 0D0D AB29 49E9 A025 31D1 4678 4066 F735 0CF8 9220 2D09 8735 FACF E741 9220 1A0D 29A6 2312 49D0 11FC 80FD E22A 03F2 77B0 6522 9F0C 74C3 0D18 6522 1D90 FF71 FC7A 1175 518F 0428 0D25 5323 6720 0D26 1D3F C954 0D29 5323 7730 0D2A 5323 240D 2BC0 559D 2C53 2300 0D2D 0B3F 5323 0CBB 0D30 5323 100D 3153  )"
e+
" "( 2304 CB0D 32AB 2033 6413 D330 0000 F318 4464 136F 1000 0036 4495 2464 1340 C5A1 41CD 9562 6100 5544 CD95 474D 0139 CB73 1DD2 78B6 1DD0 09E9 B7E1 09E8 61D0 14FF B209 8109 555E 7114 1300 060E A461 D012 5B16 C8E0 26A1 4546 2E07 038C 611D 9148 A023 3B06 6317 42A4 8592 20AE 4113 1056 6277 0013 0C56 60B2 0997 4E71 9563 28C2 1A05 6380 F600 1762 0DF7 510D 6C42 B105 0D6D B2AA 0401 7113 0172 1301 7313 0174 AA13 0175 1301 7613 0177 1301 78EA 1301 7918 007A 1C00 00D2 207D 0A74 7000 D224 0A13 7AB0 B57B D6AB 157A B07C B745 830C ED4D 7AB0 7DB7 7DC0 750D 036A 2751 D046 4007 08F0 75B2 0EB2 8B04 0015 B1A7 1AB1 D7A1 BB30 7DA9 1048 A04A A175  )"
e+
" "( BB92 270C 607E 727A B07E 1C00 8A60 C30D 730E B7CB 080D FE00 1E1D B840 F1CC CDCE 5CF4 C000 B227 2006 217F B75B 0D7E DF62 0AE2 5CF5 3228 C26B 642E 3910 7254 B074 1F2C 11DF 0064 210D 74AA 5001 FF6D C089 01D2 0847 B280 B7DF 617F 100A E8C3 0D78 0AE0 C0A9 7917 8108 F078 08F0 792D B218 DEF0 700D 7847 363F 8049 105E 7A30 0024 492D 28C2 3F79 52A8 8F10 46B0 D7A1 1CE9 B179 EEBF 00A1 1F02 CC32 B2E9 0246 B381 D6A1 02BF 0047 0A13 1004 7F11 0A4D 14A2 620A 133D A0F1 800D 05D1 F639 C5FF FF4B 2211 0024 09B9 8E07 40A2 3210 24B2 0AC3 00F7 500F 0403 1006 080A 55CD 1E51 C10F FEA2 005A C200 0A93 0F04 CF94 5140 12F8 316D E068 7F05 2C0A 5713 001D  )"
e+
" "( 5FF2 E110 80C6 FB30 7B01 C4C1 B20C 014E 97C1 3009 8E9E C2AC 53A7 59C0 5DA6 1A11 3E0D 7B64 1318 4504 B330 424E 0022 E1D6 14F0 7413 94F8 701A D104 F072 0F76 C128 D308 442F D95B 1431 A9E0 AE41 31B3 0C7F 114C F970 7CD0 82B7 FEC5 2EB5 A637 D422 4FC7 26A7 C35F C256 E083 1C01 EBC5 A47D 70FA C1A5 FFC4 56E0 84D6 A100 5528 8AA9 28FD 5333 0563 11AB 73A5 33FD 53FE 1652 FD53 551A 1153 D4FD 53E4 5254 1A62 851C 0011 1046 BBC1 D204 0BC1 A3DD 56E0 861C 016B 050C 51C1 207F 1110 0061 D077 2623 49DC A168 0700 A6D6 C3A6 244A E2BC 80BA 82FD 5168 08E5 C0ED C601 47E3 99E0 87B7 0DDB 05A8 6E01 0005 6151 03FF 6B23 471A 1172 FD53 0828 7D70 3A1A 1178  )"
e+
" "( 97A0 03A8 287D 2293 E595 73FD 5306 89E2 0CA6 E406 620C 5126 F501 A9EF 1A11 74FD 5304 89E2 2130 CDE9 AA70 DCE6 87E0 A6AA 5289 13F5 7597 A006 B0EC 760B DBA7 A889 E2BA B2D1 E5C0 DAE8 071C F577 EB0B DBFE C279 97A0 08A7 1F12 96E2 7A9C E51A 117B 97A0 5F50 78F2 557C 7EF9 7D8B F87E 7EF9 7F97 A055 098F F480 7EF9 8197 A00A 7D23 450F 8902 8272 F17D 2389 1383 1A62 C188 D6A1 CE41 E451 B241 0FB2 C0C3 7B0D 0627 51C8 C30D 0727 51CF 50C3 0D08 B744 96C0 0002 F708 C30D A231 020C C30D 350A F410 89D6 A104 2804 03CE 41B6 0FB1 03D0 1403 03D8 1C04 EEA8 2403 D641 2E02 9034 0494 3C03 8A46 D6A1 0540 0403 5841 1FB2 1814 031B 04A0 1C03 0326 2403 6041  )"
e+
" "( 2E01 EC60 41A2 3103 013C 038B B70B CD3C C245 07A8 D7B1 CE03 0821 409C B2C4 D07D 70CC D5BD 644D 7029 BD63 5D05 5140 080D 882E 770A 0B12 5589 E662 8AED 6187 F410 8CBF D2BB 21A5 74D2 00F0 A638 137C BDA7 3813 1FA8 0D7B B3D2 042C 3813 2E01 0034 3813 D2BA 8264 1815 2250 140C 3813 5AA5 1238 138F C225 0838 1344 3472 3813 76AA C238 1372 ACB2 2C38 136C 6000 0029 3813 49B4 4FD2 5014 3238 135F E233 3813 9E24 6210 0D7B A8B1 82EC 183C AAF8 143D EC18 0EF8 140F 3813 FAE4 FA42 5014 1F38 13C0 C000 0035 BC38 1329 D100 170D 7BFE C218 6A50 1419 74D2 D53F D203 FF8C 6137 1000 F0F7 B10B 7E06 DFE5 125A 1DD6 2048 E00B 7E68 D18D 311F 0043 1F55 1F67  )"
e+
" "( 1F79 1F8B 1F9D 1FAF 1FC1 1F00 D31F B993 EB1F FD1F 0F2F 212F 332F 452F A057 2F69 2F7B 2F8D 2F9F 268E BFD2 2A2A AF24 09B7 248A BF24 CBC7 2C24 6282 DB24 E1E3 285A 42F3 2097 B2F7 2841 1003 3F5F 72D5 921F 348A 2738 1E90 3536 511A 3F3F 513F 6334 4D6B 34A7 7338 00E6 4283 30EE 428B 34E6 4297 30EE 429F 3489 F5A7 3FB9 3A9C C73F D93F 78C0 0180 3EE0 F23F 14D2 5BC1 0D47 45B1 68D1 8F08 214F 334F CD26 48D7 2FE9 2AC3 96FB 2401 3F7F 4F91 4FA3 4FB5 4FC7 4F5D 3F6F 3F00 813F 933F 215F 335F 455F 575F 695F FF3F AA99 2C90 A92A E6B7 24EF BF24 E300 C72C D592 CE5F E05F F25F 0D3F 1F3F 313A 0016 E139 6FDC 1F5D 6F6F 6F81 6F9C 3FA5 6F40 C03F C961 D56F  )"
e+
" "( E76F F96F 9C29 91A9 2A95 F6B7 2494 BF24 463F 4F48 76D7 0052 78C5 826B 4F7D 4F86 7F1C 6F2E 6FBC 7F00 D74F E94F FB4F 0D5F 9A6F AC6F BE6F D06F 5856 8F79 5F8B 5D92 B7E5 A093 C7B2 FF08 0AE7 1300 05B2 A569 B2A3 B099 72FF ACB2 C821 D221 5525 B9D2 940C A4E6 93B5 419C B70D 771E A764 2178 F2E7 24F3 20E5 A073 95B7 BD95 E5A0 96B7 0A5A 4277 0723 47D3 C1C3 0967 14A1 DF46 B209 6734 8EB0 0913 DC8B A093 A009 003B 97A6 0D95 FF09 67C4 08FB 1C00 077F 0D8C C600 3508 FCB5 A1BF 8DC6 002B 08FD B5A1 8EDF C600 2108 FEB5 A18F C6EF 0017 08FF B5A1 90C6 00F7 0D09 00B5 A191 C600 03FF C50D 930D 940D 8009 76E9 8226 3CF6 A339 3C24 F6A3 BB50 3C71 8005 0D92  )"
e+
" "( 68D1 9705 B7B1 C334 0010 2D81 79D3 9352 4DEF 2280 E198 1AB5 6EB0 5562 1495 C128 B9FE 85B0 99B7 0989 0D03 48FF 0840 740D 0448 0841 FF74 0D05 4808 4274 0DFF 0648 0843 740D 0748 FF08 4474 0D08 4808 46FF 740D 0948 0847 740D FF0A 4808 4874 0AE3 48FF 0857 750D 7248 0858 FF75 0967 4808 5175 0DFF 7748 0860 750D 7648 FF08 6175 0D78 4808 62FF 750D 7948 0863 750A DFEA 4908 6475 47C0 9AB7 FB09 F547 C09B B70D 810D FF84 0D8B 0D85 0D86 0DFF 830D 960D 970D 7D0D FF7F 0D99 0D9A C210 017F FCA0 55B5 0D9C BAED F2F7 B50D 9D00 C2BF B50D 9EDF B8A5 B50D 9F12 C1A0 B87F B50D A1B7 470D 9DA4 A0FF 0646 0D9D B2C3 0D9F DF0D 9C09 7221 1AA0 A009 DDCD EDF2  )"
e+
" "( 210D 9F32 3103 E8EF 2147 0DA0 24C3 A0B2 0DFB A049 69D0 A2B7 A5C3 09FD 73D2 2061 A8C3 0972 0BF7 2F02 1A96 A01A 46C3 0BFF 3D0B 3D08 026E 1006 5710 109C D501 A65D C0B2 68D1 FBA3 B75E C200 1827 0972 D443 C3CC C227 CCD2 64F6 8227 24FE 69D0 A4B7 0965 C408 F7DF 1C00 2B0D 9F96 A10D 9EAC 2CC0 40A1 10F0 2DC0 A19D C580 FA62 D30B D7A0 2708 F81C 0075 0FC9 C2A5 DFC3 1508 F9E8 C9D6 CDA0 03C5 69D0 A5B4 C513 0B39 8EC9 C2D9 C101 0B83 E3CE CDA0 68F7 CCD7 A009 D2A6 B4C0 08F7 0010 4F05 4633 B2D0 CCC9 C249 DFC1 F29C D0A7 52D2 D500 180A CF0A D7D0 3523 0FA1 D022 129E B2AF 0DA6 33B2 53D0 F6D5 0004 7A5C D0A4 BBD0 A8B7 1240 D320 0AAD D101 D320 9608  )"
e+
" "( 0128 0100 0175 01AC 0800 EF30 020D 2800 EA28 00EC 4F01 8023 D8B1 D4B4 D13C D320 2902 ABD2 E0D5 8CB9 D860 1001 BA01 7ACD D4E3 2800 E601 CD6D B0D5 AAB4 D143 E9D6 02B1 D49A B9D8 48AA C5D4 D028 00F4 2800 E128 00E4 2701 E0A6 C0D0 DFD6 4BE9 D60D E1B2 38E1 9EB9 D8AC D002 B8C9 D301 5DFD 55E5 0225 511E E955 E9D6 9104 B1D4 E9D1 FED9 A8C9 D858 E204 5322 F50A E0E5 E699 E9D6 05B1 D4C5 B6C1 D458 9A00 D690 47E1 03C8 EA08 0074 0800 5908 005D 0262 095A E5E8 E7D8 06B1 D48E E005 F65C 01AA 0AF0 0350 E002 3CE1 7D08 0083 8702 FAF0 DAC1 E5E5 48E0 EBD4 07CA B1D4 BA03 FC30 5D00 DAC0 0271 1E1B F45C 02F3 4F06 E0E5 E66C E795 08B1 D4BC 03F8 1887 E399  )"
e+
" "( F277 8E9F F503 5A4E C8D0 E5E6 AEE7 0950 B9E7 05F6 D8F1 54F1 B0FB D085 9FF5 8705 3A80 ACD5 ADD1 60F0 FBF4 0A8A B1D4 AA87 E470 9A00 DAC0 05E1 03F5 A0FB D09B 9BF4 7403 6A12 84DA C164 EF0B 0308 5005 5400 99F1 0376 DCD0 029D 6505 056F 72EF 302A E5E6 78E9 D60C B1D4 BEB6 E30D E169 05AC D0D3 F104 6000 0326 55F0 3E0D E003 0903 DFD2 EED9 E8D7 C0D0 D037 E216 F0D3 0696 F0DF 0F04 78A9 68E4 E1F8 0546 E9D6 0EB1 D4CC C0D1 08D6 90D6 2199 020E F138 E003 0467 04B1 A196 F0AD FF00 0FB1 D4C8 50E0 D306 06E0 041E 11C8 D003 284E 6D15 05A1 F460 00EF FF00 D221 50BC E4D3 0654 0148 E004 44F1 2D6D 1567 06AD 7178 11BC E400 63E9 D691 11D1 180E F1D4 F005  )"
e+
" "( 6000 9901 04EA C0D1 4555 F019 55F0 1C06 E5A1 71D6 90FF 16AA F1EC D312 B1D4 DCC2 5504 66F8 E01E 00E3 015F 1103 933A 55F0 6955 F06C 05F5 58E0 720F 1700 0013 B1D3 01B8 E0FA E1B8 E193 0698 1B13 2522 2AD1 F038 E004 4F04 066F F326 FFAC D114 9724 703C F0A1 2AAE 80B1 2B08 0BEF E4E9 826C E715 9724 C800 A126 0AE0 DB01 0538 C0D0 A512 BA22 0963 42AA F9AE E745 16B9 E706 DC01 F781 06E0 06D0 E06B 0750 D1F0 24F9 2620 89FC 1942 E8D7 1797 24D4 F067 321E 0008 5400 5506 DAC0 07DC 01E2 D1F0 B1D1 F00F B409 A7EC 68F9 E8D7 D4F0 5F3A 9CAE 3FC0 340A 75EA 60E1 E5E5 41C8 E9D6 3620 9922 1EE9 3FB9 3B0C 1129 E7BA 196C E71A 9724 212B 4FB9 3B27 0DAD E446  )"
e+
" "( 3FAC D11B 9724 96F0 A907 DAC0 2521 0AAC D008 AE80 08D6 C0D0 05D2 F8E0 A1F8 E0A4 0D53 FB68 3E29 E8D7 1C97 2432 AF48 5A78 3008 D4F0 08E8 F8E0 DFC7 4547 11BC DCB2 0100 256C E71D B1DF 08C3 DFD5 DFE7 D201 ABD2 2A40 FDE9 53E1 2D03 4650 0338 55F0 88FB D03C F07B 01F5 FFD0 F801 DDE7 E4E9 4262 571F FBEC 73E1 8059 9620 0238 E09F 0204 01E9 F51E 009B 5F00 003E 2502 FF14 FFC2 2D66 536C 40CB 09FD D158 1D12 1E11 AA20 0297 FBD0 81FB D04F 8403 25F8 3E25 5E5B 22C9 0F48 DB0F ED0F 6158 2397 2B3D 5106 4250 D431 320C 6003 E8D0 036C 4003 2407 04F9 7FBA 1962 577C 3099 2FAB 2F04 BD2F 6356 255D 3F6F 3F81 3F61 5894 6020 2D5F 3F5F 515F ADD1 ABD2 276D  )"
e+
" "( 5F7F 5F80 915F B378 AE10 B15F C35F D55F B576 2900 F15F 036F 156F B378 1870 356F 476F 596F 42B5 762B 756F 876F 996F B373 C213 C055 A912 C1AA 12C1 AB12 C1AC 12C1 F5AD 12C1 AE1C C0AF B749 A5FF 1800 0A53 4919 5F74 6F15 FFFA 5203 A0B0 B727 9055 0E2B 916F 2C93 F633 91B1 2596 6B60 7330 94B2 3895 606E 5593 F248 92B3 1AB4 23A2 4745 1400 DF0B 1000 4009 9520 1EB2 921B B347 7EC0 8791 0D95 203F A140 2B0B 0086 C2B4 7795 427F C13D A2FC DAC1 02A1 B5B7 1000 1006 6A02 92B6 12C1 B71C C0B8 B71A A05D B65D A102 003A 88A0 46E5 92EF B247 09DC D011 1D49 1FF7 A649 27E4 9F4A 1EA6 1FBF 49A4 2023 C30D 1AB4 316D 3C1B B335 420F B08A 0DCB 90EE 4B10 3C0D  )"
e+
" "( B6D0 100D 0043 A289 D009 3DA2 5CD0 34A1 1C39 A41A AA41 A61A 4BA5 3839 A434 41A6 34AA 4BA5 7039 A468 41A6 684B A5E0 8A39 A4D0 41A6 D04B A04D A016 B0B9 5E34 A102 000B 7DCC 9010 6BD2 E302 0072 D0C2 A4EE 9100 08A5 EF17 0019 19D0 1104 2747 B70D B51E F0C0 0DB3 F2A1 15FB FFEB 16B0 BAB7 0A58 35F7 1400 1CDF A512 0A58 A6FB 1927 89D0 0619 8933 B2E7 15FF F2C8 C1E2 A21F 096F AF19 28A6 236C C012 15B0 473F 0A59 096F 24C3 2DB0 1DB2 5FE5 A60A 59A5 D191 BB1C C095 BC1E A440 7F92 4499 92BE F013 FF00 47B2 1204 3031 359F 3609 3E09 E26D C0CC 9002 B700 0A13 E9A2 2359 E9A2 2FFF 1300 21B2 1203 0810 F104 EE90 80B6 EF21 0004 09D9 AFA7 2E5E 7186 C2BD  )"
e+
" "( CB91 0279 0483 B3EA C100 0C09 D957 C079 BEB9 B282 B0A8 23A6 1E57 C0F9 BF57 B5B8 9017 0DBD 0DBE FB59 49D0 1107 1FA5 2F59 E320 59A1 93CE 1087 C1C0 B70D 7DBA 60D2 20C3 0DBB 0D50 B06C F2A3 1AC3 0B74 EFA0 A760 1AC0 AE72 D047 0DB3 A9C2 1E2F C40B FF73 2049 590D BF20 47FF A61F 4A1E 4947 4A49 C321 20E2 B79B 9038 E0FE B440 00EF B24C 2B49 58D0 A61E B2BF 20A6 1F0A 461E EFA0 6466 2FC3 0DB3 84C5 19C1 0DB4 7EC0 E81E C499 C40B D0C1 34A1 001C 47FB 0BDA A3B2 09D1 490B DB6A A3B6 1BC1 C3B0 7A92 0BDB 0BD0 BFC2 B70A 440B 7445 C00B F93C 60D2 9ED0 0A57 4A0D AF2F 1300 1FB2 E7C3 209E D0C5 B2DF 0421 4A0D B18F D14A 797E AA92 C3B7 A5C3 0DAA 50F1 BFFF  )"
e+
" "( C30D AB0D AA06 B009 FF0D 0459 C30D 04B2 0DF7 05A8 28A3 B21F A50B DB7F 0D03 A828 A61F A63F D5D9 A73F D035 D0A6 1FD0 111F 23AE D011 8024 A83F D006 43D0 1EB4 E9A2 3FD0 076A D51F 2353 D720 B723 A727 CEA1 0005 3FD0 0895 A758 D2FF 5ED2 063F D07C A102 3F00 23A7 280D 0457 D2AD D087 A828 2497 D4AD D0E9 A2BD D0AB 22D0 1001 C7D7 B3D3 D5D4 05BD D07C A1CA D5D4 06DD DD07 BDD6 D5D4 0828 9E8F D207 0BDB A538 C23F D0AA FE65 B480 1300 05B2 A5B2 20D0 D2B9 D4B3 D6C9 D4D0 1109 A6D4 9ED4 2510 3FD0 0AC1 B25E D211 3FD0 B3D3 EE9E D412 0BDB E7C3 0821 0DEF 0320 0DB8 94E3 C30D ACBE FAC7 07A8 1300 0CF9 C408 B521 01C2 28B7 C3FC 238F D228 AA3F D0AC 9BD7  )"
e+
" "( 1326 E414 7FED 1554 95D1 57D3 7F5E D216 C1C3 E3D0 1151 173F D0D1 D19E D418 D4E4 0718 E5BA A3B2 27D0 1119 0BDB 1FA3 1755 42B1 943D 18B0 18D6 E218 E7D5 AED0 1142 0BDB 01C2 38D0 111A 387F E164 1107 A11B 0D03 F021 07A1 A8C5 B2FB C278 F0B2 9090 C47A E21C E300 1DF3 B2C8 C8FB C21C 0BDB 87C6 01EF 14F2 A7F4 84B2 B3FE CC08 23F2 CAFF B9F8 A97A 92A7 FF08 B3BF F225 86D0 1125 EDFF 2208 63C1 E233 0F44 2208 5EB2 3056 0F22 08A9 F231 790F 9622 0700 FAD0 1134 9C0F B9F7 0051 D729 A2BF 0FAE 08B4 D011 36E2 0FFA D108 915A B21C 0007 0DC1 57C6 0084 D011 4128 1477 D011 B543 2814 6AD0 1144 1C84 F0C1 B5A8 C8C8 80D4 C4C6 00F2 B246 284F 1F61 1637 D247  )"
e+
" "( 2814 1B08 1FBC F341 C558 B48D F5D3 C533 D257 D340 AFD7 4104 07E7 7CA1 DF14 1EE0 D81B 09BD D60A DF14 0A1F E325 66D8 E6D6 41D3 F2DB 9034 2C0D E135 D614 EE2D 43FF 18B0 D800 B2D4 5EF6 A8D2 5EF4 0DE1 8C2A 0627 5EF4 050B 1FE3 4166 D8C6 D431 28C6 D456 2DB8 C6D4 0621 CB16 8023 A61F E355 16D1 2F09 2875 D720 BBD3 1335 BCD0 E45F D37A 9156 6CF0 3490 C4B7 0BB5 3B9B D23C 6633 7F3C 2FA0 10FF 0D03 C30B 720D 04C3 FF0B 7313 002F B20D A8DF 0A97 0B3B 1F62 9006 52FF 15FF FE46 47A8 606E B87C 30E9 A29A 3173 0B3B 8F35 B217 0B72 C3E2 C074 92E5 9CE0 B631 FF72 0111 1205 7769 64BF 7468 0110 0B73 CB30 06BF 6865 6967 6874 D430 74FE CB30 096C 696E 6562  )"
e+
" "( 79D7 7465 73D4 303C CB31 6465 FD70 D231 0A44 C301 6201 E76A 016B E2C1 C930 6D21 48FF 016C 2101 8BA7 C301 9F66 A5C3 0153 1E40 3391 C5FE 6536 1400 6F09 890A D3FF 0AD2 591F 0ADF 5014 FF00 042E B248 0840 74AF 0AD8 0AD7 3C40 E040 4541 FF74 0AD6 4808 4274 0AFF D448 0843 740A D548 FF08 4474 0ADB 4808 46FF 740A D948 0847 740A FFDA 4808 4874 0ADC 48FF 084D 750A DD48 084E FF75 0ACC 4808 4A73 0AFF C748 083E 730A E548 FF08 5F75 4613 00F6 B2FE 6E34 3D14 00B3 A509 896C 9B40 883F 606E AF40 4074 02A1 54A2 31AF 4041 CC43 05C6 4242 CC43 5506 C642 43CC 4307 C642 44CC 4355 08C6 4246 CC43 09C6 4247 CC43 D50A C642 48CC 430B C642 4A73 5ACD 420C  )"
e+
" "( C642 4D75 CD42 0DC6 42B5 4E41 530E 9A30 0DA9 9E40 39BD B2AF 4171 1400 2F09 5147 CF6F 5949 74D5 416B 5547 477F 6F47 3059 A61E 4C6E 526F 4847 6F31 4FC1 74B2 9DF0 FF89 4708 406F C30D 03F7 4708 419B 5004 4708 42DE 9B50 0547 0843 9B50 0647 7B08 449B 5007 4708 469B 50EF 0847 0847 9B50 0947 08FD 489B 500A 4708 4D71 C3DF 0D0C 4708 4ED3 500D 47BE 6150 C309 6208 4A56 500B FC6E 34B8 9015 0D0B 0D05 0D3F 0820 2109 62A6 DAB0 14C0 7FA9 B20D C30C 110D 67B1 FF27 1021 098E 0D10 0CFF 370C 4D10 0068 0600 7ECC 9001 300C 730A 2A7A 91EF 3F23 0D0D F3B2 2724 0DBD 0CA1 D227 240A 2BB2 1712 EF10 3000 0F21 6068 050C 070A 1513 05C0 5061 7CF0 5762 A244  )"
e+
" "( 93FF 3DA3 4518 B00D A938 3490 C63A 6534 7F98 9005 A433 6C65 9864 7EB4 4D64 6E35 C30D ADA9 37EB 0DAD 3490 C7B0 C2EB 0A2B 3F0B EDA8 A50B CB7A 967E E0EF 0BEC 0BEE 7A91 2B0A 2BFF A60B CAA6 24A6 0BCB 29A6 C8C4 28E2 1D26 E41E C1C3 CBA0 D4D6 C228 E229 26E4 2AD9 C2C8 B7BF 0BC9 0BEF 0BC9 E5E4 E3FB 0BF5 3490 C9B7 0BE2 0BFD F734 90CA B709 7C09 55BF 5E71 0BFB 0DC9 1FA3 114F 3C09 8E35 18B0 09B0 6889 50BF 0C74 10FF FFFF C7D3 22AB 240C 8330 1801 C21A B7C3 C0F8 8FD2 9AF1 1D61 080A 5610 0FE0 7970 5ED0 FA80 CEA0 A171 570B F93E 3490 CBB7 0A4E A619 E33D F0F7 6805 2CA4 70FF FFFE FF94 CDE1 CC71 5734 90CC CB90 A174 FE70 A972 B472 1322 6361 6008  )"
e+
" "( 6075 742F FE23 0C73 FF70 2803 8169 70FF 1400 08A6 2413 000A FDB2 0783 B20C 7309 6409 7D55 9890 170D A50B 9061 759E B990 0B95 0B98 9DF1 6373 0AFF 4E35 0A4C 08ED 3C24 AF09 5B26 2318 B055 7071 80FF 1001 1011 110C 730C DF80 0C83 0D50 6287 0B83 D309 8E33 B098 1233 B7C3 1026 4E5E D233 0BDB 8675 8A84 138F D27C 9880 9DF1 09E6 1400 F554 8277 1400 CA2C 8444 0941 2D72 A098 907D B0A1 8F8D 9186 84A8 AB85 0CFB 65A7 9861 0C83 B2B2 131F 007D B209 5533 B0A9 F28A 8477 3326 23F6 8613 005B 9094 D517 26A4 1875 3116 EF8D 1300 111B 9E89 1F99 2E9C 302E A105 9209 906B 25B2 5480 ECAA 401A 0DE0 60FA CC72 A6D7 750C 0113 0004 7C85 9001 C118 50A6 0B83  )"
e+
" "( 7512 287E E0E1 61B9 0221 C1C3 FF6E D4CB 96EA 6FE1 C9BC 8403 B4B1 CDB7 12FF 0530 3134 3536 4A09 3DE2 BDA0 CEB7 0BE1 5481 AA40 6517 8A78 3F5E D29A F10B F6BC 84F9 152C 843B 62FA 0F04 0DA7 4AB3 857A BC84 712C 81AA 4068 0E92 3747 0981 5971 47A6 18B0 84B2 E759 0BDA 9D91 69A1 DBB2 4755 A718 B01F 77B0 E709 A49F 8B84 128F D29F 9BF1 9E40 1D2E 9F19 B0A8 9426 AD92 001B B6C0 4F52 8018 B0C5 B213 EF23 C0C0 3AE1 5201 C001 8FE2 A9F2 B5B0 CF1A D066 3308 C30B 3CFF 08EB 0A4D 0A5B 0BFC 1F0D CC0D C70D B114 4F82 55F0 EF06 A60D 70DD A204 098E B71E 1080 B7D0 0B83 DEA1 0076 35B0 0DAE 92C0 C80D CEB9 70DF A5B5 0DD0 B852 B0D1 B83F B50D D2B7 0C85 BAB0  )"
e+
" "( 5BD0 F686 F200 049C E047 C30D D0E5 0D6E B0D0 E162 14C0 D10D D1FF A61F 1E0D D121 0DD1 CA57 C420 E9B0 2758 CF6A CFB2 1F6F 0DAE 2C23 DDB0 D3B7 04B0 9266 337E EEC0 34E2 7F04 B0A2 44FE DAD3 B5FF DCB1 0DC6 B1A2 05B2 B0AB 601A B08C 9198 610D 9B8B 91ED F076 9423 B35A 813F 900A 0C65 0CFB 72A5 2DB0 0947 A63B 095F 5509 533D 2360 B002 14A2 FEF3 51D2 09A5 1E0A 450A FF44 09A5 1F09 AE09 55F3 6073 2FBF 41B3 0A46 0B83 3E03 C698 B209 5C26 33C1 7531 7F35 0DC4 0DC0 0A44 E630 7F07 6164 6472 6573 F230 3B0D A990 C172 6566 97C0 FF31 FD46 E630 0866 626F 6666 FB73 65E1 30B2 0DC8 096E C61A 8009 6E0E D1DD B0AF 403C 757B 0B3C AF40 3D75 0A4C AF40 CB3B  )"
e+
" "( 7516 D0D4 6530 16D0 D5B7 ED92 B441 A61E 8360 C746 0AFF 9719 1F9D 1202 3D20 ED90 9831 A06D 6A12 0AA0 723F 9DA0 7212 0278 00D0 9F34 E206 DC40 16D4 5450 06DB 0348 7ABC 16D4 90F2 0420 1E6E 8280 0DFF 1207 5363 616C 6564 D720 90B2 4DDB A6AF E00F 127F 0943 656E 7465 7265 D7F7 041E 6E19 8014 120A 2DDF 2065 6E61 6264 D292 13FF 0013 B212 0B2D 2044 7F49 5341 424C 4544 A1D0 FFB2 4615 FF3D 1214 2DFE BEDF 2D90 9212 0E63 75FB 7272 80D0 206D 6F64 657F 3A20 900D D49D 9251 B1F5 D656 B1D7 56B1 D8B8 A4B5 FB0D D95B B0DA B7C3 0DD8 FFC3 0DD7 C30D D6A4 C313 0DD9 09E0 D3B5 4B08 E087 32F1 C2C5 5D97 3249 CD45 6A12 5450 4B0D DDD8 AFE0 3B0D D7AF E02F  )"
e+
" "( 0DBD D911 E114 470D D682 F00C F6F8 C1A6 1E0C E0B2 B20D D6E8 2FA1 5AE7 D8A1 4674 E252 B215 FBFF A74C E319 095D 1400 F90E 4352 0CE0 1300 08B2 A6FA 60E3 D961 30DB B747 1400 6E3C 322C 0240 A9E0 0CA2 4140 DDA4 0990 06B2 52BC E105 B2BD A460 31DC B7A0 6D09 D402 BF02 0DDB C30B 4BDB E14C FADB E14D DBE1 4E52 A072 09FF 86C3 0987 A6C3 0988 EFA5 C309 6EFB E062 0AC3 DF14 002D 0AE5 00F1 CA47 FAEF C13B 88E0 0AD3 350A D872 6B71 0EFC E0D7 9247 0ACB 0891 CF36 B209 8D19 80EA B313 00F3 26B2 8BE1 D6B2 0D13 0017 D40D C3D4 B427 D8A1 A6B7 A10C FAD7 0202 2082 802F 07B5 A5A5 FF12 1369 736F 3634 32FF 392D 3139 3833 2D63 CF6F 6C6F 72F2 306B D2C3 0B7F  )"
e+
" "( 3F13 0081 B20B 4B82 80A9 0A03 B097 F049 9BF0 A4AA 4008 0B0B 4B0C B0B2 BB34 3F80 8FE2 EFB0 AA97 F024 B6F4 10BE F4FF C6F3 0CF0 AE90 7970 95F0 B7A0 0B4C 0B4D 791E 0782 AA40 1D46 0B4E 11E7 BAC6 C24E EFF2 0DDA B260 31DD FEC8 B078 C30B 77C3 0B76 D7C3 0B75 2301 7920 017A 0B5B 7536 B1A0 46A5 9D60 7637 066B 7737 3805 784B 050D 0319 801F 230B 750D 03F2 503A 032A 00F7 1E0D 0314 F00B 0D03 0BD3 751F 2D00 63E0 045F 0276 0DFD 0467 0676 0B78 1E0D 04AE 7602 040B 767E 007A EEF0 75DE 9600 770B 78A4 6130 DEB7 7B0D DDF6 B655 0B74 2003 B03D 44CE F709 4959 A6C9 00B6 F4B9 20BE F16A 1204 20A7 DA01 1E7F 0A44 1E49 460B 7A83 60E7 1EA7 4E01 11F9 0079  )"
e+
" "( 0B44 EF27 7830 4C0B 101E 4931 7F0B 741E 15FF E646 2541 B9DF B80D CEF7 0549 59DD 080A 94E9 04F4 093C 0113 4B08 11CF F608 B30D B04C F1DE 0708 0D74 E278 AFB2 B230 4C14 15C8 1D12 E050 231F 351F 471F FA03 3801 174A 6A19 45AF 771D B1D8 A181 0017 12CC 1D12 DFE1 B709 60A8 AA40 0446 57B2 09F3 6130 E219 28F4 51B1 FDE3 5BB0 E4B7 098A 0877 FF01 1512 054E 5643 41F7 5001 1061 30E5 B712 0A7F 4147 505F 4D61 7382 D0FB 021A B1A2 6DB2 52A5 01FF 11A4 0111 0112 1211 FA55 2141 95C3 5F52 616E 67E1 658E F0E1 61E6 3072 2A42 6C6F EB63 6B84 270D 7322 6C69 67BB 6E6D 80D0 0110 A6E6 3010 FEAB 236C 6F77 4F76 6572 676C 6170 BAC0 6130 E6B7 7793 F925 3F80  )"
e+
" "( 91A0 1002 C047 0B9D 7DE1 6001 0024 3DB1 E428 26F7 230B 8360 31E7 B701 03FF 1E47 0A0A 49A4 480A F90B 0C30 7871 F023 2C4B 0AF5 0B61 30E8 D362 100D E7C3 7309 C440 722B 31C5 09C1 C2F2 E523 2B31 C779 922B 31C6 09C0 FF0A 0509 C60A 06C3 09D7 A609 BD53 30C4 5731 A409 75C1 5330 C757 31A7 09BE 5330 FDC5 5731 A50A 3D0A 3F0D FDE6 2640 E9B7 0A40 0A3E 8F09 C109 C23F 80B3 A35A 30C6 AB0A 0765 30C4 9D30 A76B 3007 CB09 A576 3007 8C3A 2640 EAB7 EA54 80EA 3F81 A588 910C 85A5 FB09 5283 6013 1909 AF1E E771 08EA AA40 B9B1 15FF F1FD A614 F004 57B2 B201 11F3 0C85 6D21 2640 EBB7 0DEA FF12 0C4E 5644 412C 6D9F 656D 7369 7A83 20FF 3156 A752 414D 0747  )"
e+
" "( 8C60 ECC2 36A4 BF13 0046 B20A 4E39 9227 210A 7380 8F80 4160 05A3 1F03 C43B 61E3 FF01 1E83 7160 CBF0 1300 0F77 B20C 65C4 7324 A824 F031 FF12 0B64 6973 706C 61DF 792D 6366 674C 22ED B7FF 120B 6932 632D 6D61 DF70 7069 6E67 5F21 320A B550 4F52 FFE0 310A F8BC A218 64C9 7079 7024 7841 9048 0110 D8A3 FA8C 60EE D361 0168 DA46 1175 FC51 A05C B7F7 4D12 189D B077 0000 AAF5 4000 AAAA F841 EAFA 4055 FA41 462C 7208 0CFB 5712 1855 1451 FF18 5055 7970 8817 521F 5079 7046 E642 0B54 0990 14FB B2A5 3E50 0CFF A447 47E7 470C FFA2 F18B 61EF B746 FA51 B1F0 5BB0 F1B7 0B3C C30F 0DF0 095B 6175 41C0 D6B2 0BB1 FE0D 9047 A625 0A44 4868 BF09 AD1E 730A  )"
e+
" "( 4682 50AE BA86 5043 15B1 0B3B 475A 8009 6B64 3941 C045 D4C0 406F E160 6B03 20D3 C141 A751 0258 6D51 6509 2C52 07CC C1A6 5204 00AD 56AB 0300 B857 0E63 E0D3 04B0 0D77 CE0D EE90 50F9 0DF0 0CB0 FA8C 60F2 C8B0 1C0B 210B 2DF3 0B29 11B1 8C60 F3B7 0A4A DB09 02D3 B109 B759 710A 4BF5 B20F 6003 3F80 2212 136F FEC9 2072 6964 652D 6E6F FE87 F06E 6E65 6374 021A BE57 A006 0DF2 33B2 1F61 04EE 3F80 1F12 102A 6965 6469 AD64 3D6B 053C 0F60 06AF A15E EEBC 8431 1219 2A66 6861 73FE 5D62 2D64 6967 6974 61FD 6C3D 620C 0906 0A4B 0BFD 2E43 6113 0027 B212 11C4 856E 9E64 05A6 6546 6218 6175 09B7 020A 4B34 70F4 B7CC 8315 E53C CC83 2858 802D 8108 F209  )"
e+
" "( BB63 3C5D 8120 0C84 5F21 04FF 33B2 480A 601E 4771 7ABD A1F0 6490 4975 0C84 BAC0 F5A5 D4C0 59DF C1F5 B709 51FE F3C0 6319 08C7 2009 75FF 1EC3 0976 0977 195E FD71 2E82 4B09 7608 BB71 FFC4 A51C 0007 08EB C6F7 0021 A653 71EC C600 187D A753 71ED C600 0FA8 6574 7F06 08EA 49C5 0B1B ACF1 B710 0B29 9031 A489 AC61 08B3 B246 8771 80E0 A1A5 BB70 F6D0 C230 DBC2 C6A2 CDC3 3969 2012 05CF 7769 6474 A9C0 B171 0668 CF65 6967 68B9 C0B1 7109 6C7F 696E 6562 7974 658D F00E B172 6465 70B9 718E CCB1 71A2 CFFC B4C5 EE90 F7B7 0B30 0DF3 F30B 3181 C240 9009 A50D AE62 49C0 0D52 C08B 5277 110C 8947 C85E 3083 B209 41A6 EF64 05AF A1FD 1277 F009 6D69 7272  )"
e+
" "( 6FFD 72C7 42B2 0DED 0A48 C3BB 0B3D 03B0 3E0A ED03 F108 3B0A C9AA B400 20B2 0CB0 0F61 F73D 0AC3 41C0 050A ECB2 3A03 F12B 03C4 220A CAC2 F222 8123 0AD3 C953 24C0 BDA1 092B F1EE F0DD 3D57 A023 09AB 53C0 6E09 FF0E 090D 2423 3509 6677 A73C 2357 A009 0AEC FBE0 FD8D BDE2 0B38 B20D EB0D 7BF5 26C8 3008 EA0A 4D7A 503F A60A 4E27 0BBE 9EF1 FD81 F475 E303 C42A 3F20 7447 71A6 FF1E 4975 110D E402 0ABF 0208 0968 3909 54A0 3D7C 28B1 AAB1 0955 C309 6846 60FE C433 080D F60A 4433 B2BF 095B 0A4E 3423 6658 6C0E BDA0 1084 0A66 A039 B091 A16B 90FF 150B F9A6 0BCA A624 5FA6 0BCB 0BFA 7E96 F9B3 51E5 00F8 20FC 1830 18A1 0200 49BC 3DB1 9492 46A6 0F04  )"
e+
" "( 9295 03F8 9DB0 91A1 A29A 0B97 B20B FCEC 27C1 17B0 DC47 57A0 080D D3FE 98E2 1F0D D3B2 A50D C2FE EB51 0B3F 0DC2 0BF9 11DB 0DF4 2D91 0B39 2BA4 0A11 E309 AA2D 917D C008 C1F1 B20A FF44 C2CA 046F 7065 6EDF 0DF8 B70D E357 A007 0DBF E80D E5B2 0DE3 5EE1 E3FF A4C2 CA05 636C 6F73 1765 0DF9 25A0 A656 E00E 7031 A05C C511 EC91 C90D E930 A11F 35A0 5EFE A0FA B70D F7FE A0FB 1860 FB0B BDFE A0FC B70B F80A C750 0B1A 8600 0E70 BDA1 320F F704 0B16 FEA0 FDB7 0B17 DEFE A0FE B70B 18FE A0FF B7FF 120C 6661 6374 6F72 FF79 2D72 6E69 6E0F 01F2 DF20 1D19 D2E0 4007 4613 00FF 12B2 1204 524E 494E 8D7A 6BF0 05A4 4560 7BE3 9870 0EBD 003E 22A5 7909 383F 2069  )"
e+
" "( FD75 51B0 0E01 B8B5 0E02 DFB7 A5C3 0E01 3172 1947 F309 7843 7067 E10E 01A6 19F3 2724 F5A0 80E0 EB46 0E01 FED8 A003 B709 4B35 A623 7E3F 206A 7509 66A6 3C20 B2EF 6B75 094D 1FB3 6C75 097D 693F 206D 74A5 0E02 3F20 F76E 74A6 44B2 6F74 096B DE3F 2070 7409 6C3F 2071 747B 096D 1FB3 7275 093A 3F20 6F73 7509 6086 0013 A53F 20F5 75A4 720A 3F20 7675 B20D FDE4 D8A0 04B7 098B 0882 6AE1 A039 90B0 78DF C00E 058F B2BE 4320 044E 5650 4D4C 210E BD06 2532 0428 09E0 2F32 32BD 1CBE 8334 C600 94AF 4133 9EC3 B435 C600 84C6 B2C3 B436 E7C6 0074 19D2 C3B4 40C6 00F5 64AF 410C C3B4 41C6 0054 BC30 32C3 B443 C600 44AF 4116 5EC3 B444 C600 34AF 4122 23C7  )"
e+
" "( F674 9100 09C3 B447 C600 14FA AF41 1DC3 B446 C600 0447 65C5 D8A0 0725 32E4 0107 A675 E1FD A7CA E00E 08B7 1209 763F 656E 646F 722D 6061 B810 FF02 16B2 021B 4B52 479B C309 CFF1 10DE E031 8AC0 127F 0964 6576 6963 6582 CFF7 3D0E 0691 C03E 0E07 C3FF 0946 120C 7375 6273 5579 5B20 6DA9 C430 AF41 52F6 70C6 C8CA 0110 C7CF 89C1 8CC0 C309 5F40 5209 40C3 F063 1091 C0C1 40DF CFD8 A017 60F1 64D7 C434 09DD 3EDE 2109 4310 EC20 0023 E486 008F E22A 10D0 E1F3 0000 2948 10D0 62F0 F063 311C 913E D71E 49D8 D708 0216 5DD5 3266 D5C3 0977 4209 412F 3252 1C00 B440 EE48 C0C3 0945 AFD4 4412 0EFF 4765 466F 7263 6520 FF37 3830 3047 5401 19E9 C688 C15F  )"
e+
" "( C10A D620 0A29 14FF 0011 47A6 1000 0C03 6FC3 4A1E 0A4B F00C B2E4 D3BB 0A0D 8582 E30A 2BDC D30D BEE5 D248 1E0A 0C46 8582 576E AF41 1F0A 31D8 A00B B7A2 42DD FAAF 4121 0A31 19E2 4810 BF00 6008 0424 0AF1 6060 BF08 6024 A50A 14D8 A00C DFB7 A4C3 0948 4EE0 4909 BD3E 2F32 111C 000D E980 48DE E980 49C6 0082 AF41 171C EB00 0965 E373 AF42 1C00 17AF 093F 09DF AF41 0B47 A007 1E61 E1B2 C600 56E0 025E EA4A D028 DB20 71E6 2DC2 405E EA21 06C2 5EEA FEC1 F244 1C00 05C6 0003 EA5F C10D D624 4047 A011 1000 FF68 0500 470A 1348 0A3F 150A 1346 B2A5 6D91 3E31 EA91 C03F 7841 72A4 C073 696F A96E ECC2 D723 0F83 7019 D9F0 18CD 000C F310 28B8 C3BF C0B2  )"
e+
" "( 0EFC 5540 8FF0 0A13 C309 430E FD09 49D1 0000 0628 A623 B7C3 0950 D723 1742 D723 20FA 3891 1359 F315 28A7 2309 EB50 2463 F0B2 0A51 184C 0A7D 15E4 D000 1850 0A15 8BF2 4754 0A15 9292 01F0 B993 0A4D C175 0238 F046 E4D3 4C0A 0D10 E0FE E5D1 CC47 0A0C A624 49A9 0A08 E016 E62E E4D1 23C0 F723 EECB FA44 0A2D B4A2 240A 32EC 14E7 38E0 33D4 D2F1 6033 D5BE F7FB 250A 3209 46EA 3110 FDA6 0602 2000 470E 0A0E FD0B 0AF0 32A5 0E0A A50E 7E20 300E 0EB7 0DE9 028C A097 0E0F B7D8 A010 D640 4FF2 094D 4806 E200 08FE 205C 4408 6440 AB09 4969 0304 7007 0464 4010 3700 3030 FE20 093D FEB2 9E91 7F00 1227 2409 3DA8 A302 AF0C 2724 1071 9000 86F0 4334 49D1  )"
e+
" "( 4FF1 15D8 A011 B737 E01B E086 A302 8024 A242 7140 A242 4340 49DA C602 125F 0103 D06D 9110 03BB 7C0E FBE0 1003 88FE 0394 AAFE 03A0 FE03 ACFE 03B4 FE03 BC52 FE03 C4FE 0174 5028 F201 80FE 0355 8CFE 0398 FE03 A4FE 03B0 FE03 55B8 FE03 C0FE 03C8 2F19 84FE 03F5 90FE 039C FE03 A80E 1146 EED8 A013 B712 FB00 0394 03FF 8803 A003 8003 9803 D78C 03A4 9111 1496 11AC 03FF BC03 B403 C403 B003 DFC0 03B8 03C8 9111 15B7 FB12 12B9 800C 0014 001C 7F08 0008 0808 1008 F040 AE54 510E 16B8 EBA0 17E1 1118 FEEF A019 B7C3 0E16 C30E A117 F204 F411 6240 50D1 0931 13B2 5FC3 0E18 0E16 2BF2 23DA 03FE 0425 FFF0 24B2 590E 18EA 3C33 1EA2 4280 50D1 0546 A565  )"
e+
" "( B2A2 421F EB30 DD53 1FB2 EAA1 551A E611 1BE6 111C E611 1DEF A0FD 1EEF 101B C30E 1A0E 15FF C30E 1CB1 0E1C 6F47 F274 B053 F4A0 B3A3 A517 0022 E747 0E1A 02F0 3C33 280E 197E 33F1 0008 2027 0E1D 0DB0 5F1D 15FF E246 8520 80B4 20E7 240E 1BA7 5056 4024 0A15 B70E 1B63 6F20 0E1C C620 1CAF 13FF AAB2 9111 1FF1 0260 070A 1347 1730 4ED0 DA23 A2F1 52A0 8717 003C AF92 F402 A243 A302 0A84 6AC1 BDA0 1B85 8235 1105 36E0 4004 E51B 9371 C8E8 24D8 A020 B70E FE11 0000 122C 0E13 0E1E BE40 313C 0E14 0E1E D8A0 21AC B4B2 D206 537F D8A0 22F1 057E E346 0ECC E077 10AF 4130 AC18 EF00 0E47 19ED 230C 16FF 05F6 7334 807B 3F8D 3053 1265 C280 3925 088D 377C  )"
e+
" "( 983F AA34 ACB2 3F8D 31FA D8A0 23DB D407 0BD0 0BD7 99B2 49D0 B740 FD23 B603 C104 092F 3C09 407D 34F1 4023 40C0 05D8 5C95 75B1 FCE0 0610 99F2 6826 2A4A 40B2 6EF3 306D F434 3891 DFE0 7F02 0000 C30D AE13 7B01 485F 4383 70DF E180 6E43 92D2 406E 41F4 9DD0 57E3 3053 700E 12C6 001A B3A2 319F 4120 C6C2 01D8 B09F 41AD 22E8 E424 B7CD 8028 4541 055D 2CA1 F168 0608 6D90 0F9B 9378 4DD0 7490 D541 1513 0038 8AF1 04CE 4039 021E D144 F744 D94F F745 74C1 EF25 B709 5233 7057 097D AC43 70C7 4109 7C43 70A6 A302 0874 AED0 CE41 13E2 20FE FF23 E541 5ECF 4113 0026 B23A 5D25 4B5A AA70 5015 11B0 ADD8 A026 64C2 08EE 8C20 1247 A650 D106 4619 7F1B B2A6  )"
e+
" "( 2815 FFF2 D8A0 FD27 F3A0 0951 0A5F 0899 FFC3 0974 B109 740A 2674 1523 2BF2 3DB5 51A4 23A4 3891 F715 0951 33A0 0951 0974 F708 B55E B150 13FF D4B2 7F08 C709 5120 478B 91C0 CF75 49A5 79AD 5431 7101 0A93 0975 3771 DC50 76B5 5102 320F 1523 4C71 7502 3204 1C32 1920 4C70 E1BC 1863 2FF1 C5F1 AE80 1300 2DDD B2AD 5097 0A27 DC91 0C52 FE37 6417 B20A 5D1E 4960 ECB7 5409 2209 D99D D076 08C5 7818 631B 3526 61BD 750E 264C 70A5 C618 6310 1F64 4C70 BE18 6314 CA8F 67BF A472 181C 344C 70C0 75B7 0974 640B 6414 284C 70C1 5F74 47A7 28A8 1361 C218 6B22 4C70 C3A4 721B 3312 62C4 BD60 DA53 D715 FEFA D8A0 28A8 5447 0803 9C71 DC51 B45F C65F D85F EA57  )"
e+
" "( 1275 DAF8 A2F8 FF5C 09DE 1469 09DE 5426 6F38 632F 3F61 A144 6C19 5461 6364 6258 6F6A 6708 2309 D97C 6F26 3AF3 09D9 9667 EE22 14F7 72AB 6331 1B7B E2F7 72BC 65A8 A7F7 72D7 6464 C375 E666 0B36 87FA 68FF 0CD8 A0FF 29B7 0A5F 0A61 C4A5 BAE5 E251 98E4 070E 271B C421 2274 8437 2EC4 7682 76D2 2374 84B3 A2D1 2474 84B3 429E 4228 E8E4 2AB7 7F12 0F4E 5644 412C C1D4 9734 4D58 D8A0 2BDB D058 E516 3EC3 8B32 4D58 C601 93F1 6FE1 3F07 0E2A C601 997B E4FF 82DD 8C98 E414 120D C589 33C6 F301 72AB E419 9C34 C601 587C 35D2 E18E 3454 69C6 0194 C1EE 9D41 1912 12C5 8946 5835 A6CA D0C6 01A6 4569 9F36 7C90 0009 FEDE B488 9F32 9B91 86E2 B840 A79F E539  )"
e+
" "( 9B91 C0E6 B2C4 9F58 3537 129B 91A1 BAE4 E59C 36CA D269 E4D1 E077 1312 0CC5 89C6 0069 16C2 4621 AF00 50E0 E423 AE88 8246 53AF ED00 4831 0047 6CAF 0005 0EEF 0EC5 011A D480 2CB7 A6AE 90B0 7975 A590 B07C 7AE1 05FD 4190 B07E 7310 6464 96FD 0090 B07F 7310 C8C8 C86E BDA1 8073 A790 B081 736E F37B 313C 7645 2414 0022 FF10 4B15 80A8 F130 ADF3 CDA1 7AA8 A253 7D73 7241 95C1 84A8 F160 ADF3 4AA9 A17A AC62 05FE A225 512D 4DE1 BF98 09AB 4A60 73D4 802E 7BB7 0B5A 012F B70B B8D4 80FD 305A 0131 B711 0D60 C3FF 09E8 110E 2EC3 09F7 FF11 0E2F C309 F511 0EFF 30C3 09F6 A7C3 0952 FF08 F4C3 0963 1203 00BF 0101 46C3 097C 6FB0 02AA 73B1 7D6F B57E 78B1  )"
e+
" "( 0074 B07F 2F12 0303 048E B180 6FB0 58C0 7FC3 0981 1203 0101 8EB1 F982 9CB1 73B1 8312 030F 0FB5 0874 B0A3 2BF2 C309 97E2 05D7 C309 580C 7059 C8B4 5A12 2D05 B0B0 0102 74B0 77DC B373 B1B7 7812 050E 50FF FF74 B079 FAFF 109C 0FD0 8509 F7A6 09EF 3527 0936 86F0 36A5 09FF 100E 2DA6 0909 0E2D FED4 8032 B70E 040E 000E F92B 66B1 66B0 4709 43A7 2370 A870 98A0 6BD0 A6D5 070E 3196 A37F 0E05 0DFF C309 5E51 C0F5 5F33 7011 0C70 5E12 066E 7F6F 2D66 7269 09E5 5522 F533 EB10 34C6 106E 7664 61FF 2C62 6F6F 742D 6865 FF61 646C 6573 730F 01FF 1400 1746 0955 0964 FE28 300A 0903 0A4B 08EA FF33 B213 0005 B252 B24F 0A50 0B1A 51D0 4682 FA9E C1FF A4B2  )"
e+
" "( 09A3 0955 5E71 FF23 C30E 330E 3309 9BEE 50D1 120B 2B33 600B 2D09 FF05 0A4B 0A49 33B2 B2FA C1C0 9C50 D11D 0DCF 09A5 7B0D AE48 3102 800D B8FF 1057 01E0 200E F279 D9C1 9D50 D185 39F1 C12C F921 1490 8C20 1C32 19EB 0F04 CAC1 19DA C505 0DCA ADB2 CFC5 8933 2E30 DCD9 C19E 7E33 7023 0C10 4708 EA28 307D 1723 D909 040A 4B33 9EC1 D546 D8C2 9F33 7033 38E1 1847 F747 0C74 3BF2 240C 730B 2B7D 1014 5000 31C1 15DA C255 D70B 08EB D7C3 A133 7038 0071 DF83 D250 89DF 9BD5 C7D5 C1C0 A033 700A 97D5 6496 C3D4 8035 A2A0 8970 7127 D480 EF36 B709 5EC7 C0A6 0A43 FF0E 3446 08EB 0A4D 0ADF 5B13 0016 B22B 520E 195C 10E1 17E1 15FF F625 5137 F0E4 9D25 0E30  )"
e+
" "( 570B FACC 4314 2101 78E4 42CF 40FE 1100 330B DAED 721C 1D40 5AE1 DB0B F944 E575 5251 EFF8 5351 67E2 2551 38B7 3001 03FF 2430 0102 3101 1331 FFA5 0111 4A01 1101 12FB 0112 D480 39B7 1219 64FF 7269 7665 722C 4141 FF50 4C2C 4D61 634F 53FF 2C50 6F77 6572 5043 FDC2 1292 B50E 3ABD B50E EF3B B712 0EC5 8244 6973 FF70 6C61 792D 414C 0EF7 3A49 78F0 E053 A61F 5ED6 1CA2 0955 0F30 A69E C1A5 B2F7 1E49 75D4 803C B70E 3BDF 0201 1207 64E7 E301 1AFF 0955 0111 1203 7265 DF67 0110 120A C582 4E56 DEC4 E001 1412 11C5 824D 75F7 6C74 69E6 E401 1401 12FF 120A 636F 6D70 6174 FF69 626C 6501 1009 987E E0C0 09AB 0955 606E 25F0 FF0E 636F 6E6E 6563 74BF  )"
e+
" "( 6F72 2D74 7970 5EF0 B2FB 0A4C 49D2 7812 0949 537F 4F38 3835 392D 313A F0FF 0D63 6861 7261 6374 7F65 722D 7365 7401 B341 FB02 8025 F005 7769 6474 ED68 A5F2 01E0 25F0 0668 65B7 6967 68A4 F300 08AC F164 F365 70B3 F4AA F209 6C69 6EBF 6562 7974 6573 C6F3 3CFE 25F0 0772 6566 7265 73F6 B4F0 B20A 7E21 0F0A 480A FF47 0115 0B2F 0110 0BFF 2EB2 0A5C 0DEC 0982 FCB9 C142 4012 0C63 616E 2DBD 687D C070 6C75 6767 C30F FF20 B812 032F 4030 12E9 0638 0038 00A7 8C20 2D02 04FF 1400 2512 1274 696D DF65 6261 7365 63C0 6571 FF75 656E 6379 4A02 1FFE A870 0902 1BC3 0F20 52CE 2D31 D710 D44D 4005 91E8 0FFF 20D5 4DB5 0F21 B8B5 FF0F 22BC 1204 7274 63BD  )"
e+
" "( 4088 C109 C30F 229E C3B5 7F0F 23BC 1203 7462 8E05 7523 9705 2488 0070 7672 8E05 FD24 9705 25B7 4B48 D455 FFD4 4AA5 D8C2 B50F 2677 B70F 2273 0825 464A FF10 F703 E8D4 D701 27B7 0F21 F30F 23E9 00D8 0028 BC11 0FD7 2402 1729 30A5 1632 1028 FDA6 3261 110F 26C3 0F28 7F13 000A B211 0F27 1D10 FE9C 0029 B7D4 0F28 D8B1 FF53 0F28 D94D 3614 FFEB F952 D800 2A56 300F 4240 FB0F 29D8 002B B710 3B9A FBCA 0048 110E 3DB7 0F01 FF26 1400 0D52 110F 2BBF C30F 0411 0F2A 2551 3EFF B712 0275 730E 3DC3 F309 A81F 0155 0063 6C6F 73F7 6564 3F5B 1206 5211 A5EF B2C3 09A9 D480 3FB7 53DB A81F 2D50 2147 0B60 C30B BF44 104E DCBD CB32 6147 7FA5 0898 1FC3 0A5F  )"
e+
" "( 9D50 1F1E 15FF E346 A614 2830 35C1 DED4 8040 B709 4499 4247 1CFF 0127 12FC 3019 0A08 FF69 00CB BDDC 4E7A 00FD CDDF 90D9 00E7 00FB 00B7 010E 01E1 4001 28DF 9002 FB01 009D B100 1012 0104 12FE 1112 0B20 0621 0F06 2117 2F29 2FFE 3324 3005 0304 0237 36FF 0000 3F3E 0000 5150 FED7 A006 1002 A000 E070 FF01 7144 7285 20A6 20FF E007 085A 2989 2A75 FBE0 0773 2930 0400 02A6 FF00 3007 1002 0140 00FF 2020 4170 6220 8370 FFA4 20C5 70E6 2007 70FF 0821 2971 4A21 6B21 FF8C 71AD 71CE 71EF 71DF 3004 0801 0FB2 2431 0AF1 0483 D18F 71B2 2030 0404 04E3 0298 F9C0 7761 D124 3001 15FF 121C 0507 0200 3010 E730 21FF CF20 E923 1004 03F7 0200 C0F7 2032  )"
e+
" "( 0115 0134 A340 98A1 48B6 1048 71CF 3241 404F 1748 08A2 1D70 C416 3F9D C0C3 06B2 2430 6381 FE72 F6C2 2244 F548 0D33 24A8 7008 0E0E 13F7 01D2 B232 3914 008E 46EE 6380 5D1F 47AF 500A 6047 BB0A 5DDE 921E 0A28 4063 1EEC 4062 7530 0A61 7C82 4214 005F 590A 5FA6 1F0C 3210 8C30 7F4A 0A5F A81F 0A27 6032 207F A10F 509E 3275 3092 3413 8C30 AF30 F88E 72A1 3EC6 3428 B2B2 B213 3301 360E 1211 3001 2B60 3312 70F5 A502 F071 2731 46A5 B25E 5A68 385E 7432 A153 7A30 4974 32B5 A31C 414C 2041 EE47 0C32 312E 8C30 5847 620C 3206 8C30 9772 EB04 5E27 4D30 8C30 2547 62FE 3C40 4971 4A49 5E49 A67D 2F2D 500F 5319 5F4C 1D43 8F15 FFF5 4660 D382 49AD 50A4  )"
e+
" "( E21C 4050 93C0 1F41 9EC4 5F08 A5EE 984F 5F08 A6AD 4F5F 08A7 AEC2 4F5F 08A8 1C47 9C0C 3219 8A8C 301B AD50 AA77 409B 4B60 D4B2 7E27 B141 B709 3309 52E8 5369 7A55 7062 72E9 0161 0975 3A70 E776 0977 6250 EB50 5547 A5FB 0952 5B30 C909 3320 0975 7A3A 707B 0760 7B09 185A 50EF 166F 6073 6251 476F A6BB 1E49 6851 1A71 346A 6171 554C 7662 3DE3 A00B 7351 7560 D3FE 1461 7150 4714 0010 A7EE AD10 0A08 EF5A 501C 75B2 D5B2 9E51 0DE6 6171 5A50 2175 7FB2 0956 1928 A623 5A50 EF19 7509 58BE 5427 7509 BD59 BE54 2975 095A BE54 2AE7 7509 7844 505A 502B 7509 1179 4451 7F53 3471 77EB 5054 525A 50B9 3102 B084 4715 FF1B D480 42F7 B709 45D6 141A A012  )"
e+
" "( FCFF 55AA 7EEB 4B37 3430 FF30 E94C 1977 CC56 495F 4445 4F20 0D33 2257 FDB0 FF49 424D 2056 4741 20E9 4356 F7DF 90B0 FDB0 3037 2F1F 3232 2F30 3533 248C 6033 2397 E96F DCDF 9001 0522 FF90 01FA F6B0 7FDF 9080 2200 A522 FFE9 3DB8 E944 B8FF B8F7 4249 54F2 C00C 0610 47FD 3214 20DE 0042 0216 00FF E200 4301 0E00 F800 DD44 1420 0601 49BC 600A 01FF 4C01 0200 1801 7401 DF12 001A 014D CE60 2C01 FD4E 3322 5001 1900 2E01 7F53 0215 0047 0154 CE60 F75C 0155 8760 5E01 5601 DF06 0061 0163 3322 6902 F723 0067 83D0 FA19 1602 F970 DDB0 0621 A807 3030 2F52 1F72 0233 22DD 20FC 0621 8B83 D0FD F8BD 22FE 0110 021C 02F7 4C02 7046 7010 02C0 02FF 5F03  )"
e+
" "( 6503 6B03 8303 FF9B 03B3 03CB 03E3 035F FB03 3B14 1315 207E 1520 D5D6 1520 2FDD B069 DDB0 427D FEDD B090 0550 E005 19F9 FF05 2821 0614 3506 23FF 5806 237B 0614 8F06 CEDF 90D2 06E7 9270 1372 6001 FFD6 0A14 000E 7004 079F 3036 2F32 396E 6984 6121 FB04 2305 2264 0095 0190 FF01 E803 0300 2300 19F6 C770 01FF D870 1F01 1F00 ED07 3322 2040 C673 5802 78E9 05D0 7F33 2208 E870 9001 2079 030E 8145 6132 0020 03DC 71F2 EBB0 01E0 74FD 2112 FCFF FFFF 8005 8005 1007 8C0B FFE4 11ED 12E2 1300 00BF E313 0F14 3B14 EAB1 02FF 0103 0104 0105 01D4 BB02 104D E000 001C 5884 D0CA 5884 D858 84DC 7088 7563 1000 00E8 708A 82F7 2004 2379 D142 805A 82DF  )"
e+
" "( 90FF D403 3C70 04B8 0203 AAAA 8601 AB85 02AB 8503 AB84 40AD 40AB 842F 21D8 8523 AB84 20FF 0001 0203 6303 0303 F763 301F 5880 2823 0715 F707 152B 0590 FF02 0B03 FF17 0323 032F 033B 03E7 4703 539D B14D 8706 0107 DF01 0801 0901 2D83 0A01 DF0B 010C 010D F710 0FE8 FF1C 3F15 7017 4615 00BF 004D 15E8 1C54 4390 5BFE 4790 6215 D039 6915 E0AB 2E70 4790 7757 907E 5B90 85AA 4790 8C4B 9093 4390 9A47 90A1 AA4B 90A8 4390 AF47 90B6 5790 BDAA 5B90 C447 90CB 5790 D25B 90D9 FE47 90E0 1504 0831 3235 CF19 007E B4E3 01F3 8009 0AFF 0B0C 0E0F 1011 1718 FF1E 1F20 2229 2C33 34FF 3C3D 21F0 7C1F 4476 FF5A 0049 0349 0383 01FF FA00 D2D2 1620 1504 BB49  )"
e+
" "( 03C4 9F16 2017 D991 E6BF EFE3 4476 3F30 CC97 12FF 2015 4049 032A 098A FFCB 408A 4132 4D02 4DFF 029C 01F5 00E1 E11A 9F18 1749 4D02 0CA3 FA93 9CAC 2D83 19A0 D2D2 1EA0 48DA 90F6 B794 4644 11A8 D7D7 1EA3 23FF 0B02 1008 04FF 0300 7718 0220 D020 1C78 1383 D1A1 F4CE 60AB 3174 AF82 A720 E820 001F 2B8C 9001 E76E AFAC AF92 A00F 1004 060E B379 D4AF E6AF F8AF FE0A BF40 0502 2A00 7E00 07A1 00BE B37A 2E82 0BBF 3324 22BE 7C62 BF33 2420 0403 1201 8780 FF02 0911 6400 1218 039F 13E8 0301 1106 21D0 2004 FF30 A705 9006 0890 067E 4DE0 04E0 0605 4006 AFA1 5AAB B512 F270 0378 0621 8283 D11F 8C02 000F FFF3 2016 7471 66FF 4737 3020 5033 3137 FF20  )"
e+
" "( 534B 5520 3030 30FD 3252 6242 494F 530D 0AF8 6ABF 0ACF 1BCD 5665 7273 69F7 6F6E 202D 8335 2E37 30FF 2E30 322E 3136 2E30 FB30 20F7 B043 6F70 7972 FEC2 F120 2843 2920 3139 FF39 362D 3230 3034 2075 4E3F 6049 5561 7270 2EF7 B1D8 64C3 1BCB 64C8 6F72 59F0 6F6E FE1B CE47 6546 6F72 6365 FF20 3738 3030 4754 20FD 201B CF00 4368 6970 20AF 5265 7620 B9C8 11A0 8150 FF32 E715 E815 A206 BAFE 9271 0061 54E9 1575 40FF 2016 312A 3416 411F BF3B 16A1 0F42 164D 6016 7F61 5450 1675 4087 FCC0 D59B 00D0 A204 D0A9 08D0 B016 FF10 0306 00D6 0200 C6FF 0001 6004 02EF 0103 FB70 022D 8304 8200 100D B302 3487 8171 65A0 D519 90D4 F219 902B 0621 CA20 4001  )"
e+
" "( 0594 FFA0 8002 8A53 4403 78FF C403 01FF 2053 4400 D66C D365 0027 7210 ABE0 1105 716E 8781 9160 D021 806E 0C8A D977 1808 608C D500 6E1C A4D9 2D58 A4D4 FF1F BAD1 28BF D8A3 DFF6 DCD4 7A40 4790 3FFF FF73 B37A 4447 90C5 D17A 1080 847A A940 9480 5B41 7A8A 811F 4DE0 7AFE 0A81 0000 F101 7A80 05DD 6818 E0F0 017A E771 1C00 5700 247A 2D83 2C31 E538 31E5 2D44 31E4 6EB4 FBD1 FF60 A0CA F0F3 7AB8 4790 9660 947A 6003 FF10 0098 3A30 8B75 00ED 62AB 8001 387A E100 7237 F687 81FE F0AB 800F 7A00 44A4 A283 0BE7 1028 E0AB D280 5BE3 CFE4 ECD3 BD24 7A7C D184 D007 7A08 5506 A6E1 101C E026 CEE4 70CD E57D 844C 6156 2000 4B24 E870 FF40 0D03 006B 067A  )"
e+
" "( 7CAC 71E0 B221 7A88 FCE5 94FC E5A0 AAFC E580 FCE5 8CFC E598 FCE5 A434 2D83 FCE4 32AB 8208 8471 E0C2 2188 53FF 61F7 48F4 9050 FF62 FF49 F39C C87B FF8D FF49 F3A8 A6FF DFFE 6E4C A279 C01F 3280 BAE1 48F4 28E8 7088 E703 DCBA 0C01 7165 9989 DE79 EE1C 010C 0121 12EE CC48 F4FD 34E8 7032 34A9 ED32 3436 2D83 A9ED B377 99AA 4D01 3701 AF12 1399 B948 F440 E870 1067 01CB BC68 01B3 77BB BB78 01AE 6C02 80A9 8948 F44C E870 31A7 12CB BB93 01B3 779A 1300 9ABD BA93 0132 88CC AB0B E3C0 4703 306E 0CE1 DBD5 48F4 2058 80FF 0C0E 0804 2128 160B FF20 2417 0A23 2D19 0ACF 131B 0C07 E401 DC01 151B AB0F 0648 F424 5880 05CB B006 FE3B 900B 0801 0B0D 0801  )"
e+
" "( 9F0D 0706 0109 0F11 0711 09E7 0501 0901 0558 8004 0422 FF00 0D08 2725 0A0A 25FF 200C 080A 0008 0524 E321 082D 833B 1032 1021 0704 EB25 2048 F42C 5880 72F1 08FF 0008 870E 5707 960E FF56 0A89 1059 0584 0BF9 546B 1163 1047 0685 0C55 EA48 F430 5880 BF5B 80BF 0C00 2B00 5F16 70FF 1670 1F8B 1096 19FC 2C05 5880 33FF B500 77A2 FF22 0044 A8FF 0177 DADF FC01 6687 B8C0 13BA FA5F 0144 96B7 0148 F438 5880 7F14 031A 0015 0320 D660 7F1B 001C 011D 0016 E660 EAEC 1119 E510 18E6 6071 7A28 7E71 E014 0103 087A 2C71 E0BF FF18 FFFF 7A30 71E0 44DF 50CC CC7A 3471 E022 20CF 3333 7A38 71E0 F8B1 7A3C A611 2192 04EF D071 E0FB 5B80 7A99 4471 E033 B77A  )"
e+
" "( 48D1 F2EE D050 6C23 2193 E07A 5471 E006 08FF F641 F44D 2474 2FB8 7363 2000 05F8 6E2F C480 2F49 F380 9A2F D52E 02E7 2012 4ABC E428 F225 10F2 2096 E214 F220 BF04 0277 F47A 18F2 2458 FD30 F220 030A 0A00 800F 9E5A 823E F858 400D 3123 3911 7DAA 2D83 11AA 74D0 0748 F441 1880 8529 7261 3F67 314B 306F 7831 EA48 F400 5880 7395 8073 0001 2F43 7363 0093 3330 9A3B 4B37 BD04 5880 2092 4411 BA31 0087 9044 01C2 347A 70CC 3702 E714 1A58 80B0 1780 74C8 0005 553A A283 8005 4E4B 3F01 4424 8032 4C33 B578 3203 AF6F 0039 0448 F4C0 5880 3254 5C81 8B10 0227 7021 2770 7216 7022 7241 0264 706E 4148 F4C8 5F4F 714E D572 48F4 C458 8040 7960 4504 54FE  )"
e+
" "( 8079 6008 7960 38C6 4489 7960 8988 7960 48F4 CCB6 4FC8 4F49 F350 84E9 402F 4231 80D2 165F 8FB0 48F4 54A0 E940 0545 2EBF B379 48F4 60E9 4088 226B 5433 735F 7952 48F4 6468 5F7A 5F22 49F3 6893 5FA5 5F49 F36C BE5F D05F DE02 0405 1000 6617 6C78 77F3 4877 2761 1761 7686 8877 F07B 1514 672D 8317 6667 7746 779C 5861 2362 7878 87D1 1514 6F66 7977 8364 1761 8778 7788 5D05 DE70 6065 6466 669E 6987 5013 7777 AE61 9E61 772A 60F4 0570 60FC 8365 D06F 7777 8D9B 878A 5850 15C6 6FFE 6A88 8735 6634 F16F 1603 7B88 8736 653C 1C71 2D83 297F 9E32 7888 887A 2070 60EF F000 6B7A 80E9 4022 7E70 7A84 7B75 9588 7B75 8C7B 7590 E940 A2A1 7A95 949F 7598  )"
e+
" "( 9F75 9C9F 7448 F458 800C 51DB C5CF E2D6 7790 B190 B148 F45C 62E9 4011 AA90 F77F 0587 7A70 0C54 FA48 F474 3751 0111 1112 0067 1111 0430 8F36 827A 8047 54BE B830 0000 F07A 84A9 901D 52ED D190 D772 EED0 A065 85F0 6584 B771 4B08 28E0 A08C EED0 885A AA90 F090 B07A 8CAA 90D0 ACD1 DD30 AEE1 C9F0 FF33 3000 54FF 0538 001A 3F28 0033 FF00 21FA 522B 2000 54FF 062C 003A 003B 004A FF00 4B00 4C00 5157 58F7 0007 7F40 5353 4301 78DF D403 8500 FFD4 8086 00DD 0169 D053 21FA D489 522B AF10 0054 07B9 833C BE88 03F8 CA80 D180 72D0 5352 0453 53C7 406E 8468 E2A1 80E4 2880 6EBD 2C28 E0FF FEFF FF15 416E E32C 2533 90C3 D03F 416E 4808 2968 4024 8DD3  )"
e+
" "( 1049 9028 4093 5992 8980 4C90 8DD3 04AB E05F 9631 2000 FEF2 203C 1003 0071 5BFA 6F19 5BC0 1957 4F00 0252 D025 32A2 A062 CDB0 AF91 029E 417F 4FEC A39F B597 74E8 5240 330A 6F07 0236 6E5E 4135 91AB D289 41F9 957F 7464 006F 046B 07EA 91C7 056B 08EA 9002 E215 4080 7A37 F0FF 7040 5263 6E88 31DB D5E6 6CD1 DF00 BC02 2090 FF33 03FE 3E14 0C6E 3881 0800 0137 FCFF BF14 416E 3C5A A0C3 D0FD F09F E007 6E14 1001 00AB FF7F B2A0 80EE D024 A5E4 71E3 714A B034 F1E4 95A9 3832 0438 A4AA 89A5 F0E1 60AE 0AC0 AFCE A839 71D4 8093 E039 056E E041 4292 00AC D1B5 41EF A6E0 4136 90DE D3B5 4109 B53F 741E 0072 3906 EAA6 1FE1 08F7 A62D B2E0 41BF 0AB9 43B0  )"
e+
" "( 4F94 1AB6 0107 01AA F49F 8DD2 4791 72B2 84B5 65BF FEFA 9472 714F 8002 FF00 FF50 8001 2F08 7450 C3FE BEB3 5080 022F 212C 0053 7A0C E3C0 61E1 71CE B207 2AC1 FB02 05C7 B002 122F 4071 BF5B D918 5BAB 17EB B29A 5AF1 B389 F1B3 4418 EBB2 2D06 C33D 1606 C033 195B F8F1 B017 C055 DA1B C3BC 1BC3 AF14 C385 14C3 0D5B 06C0 8619 EFB2 41C0 F7B1 41C0 00FE B03D 0340 C105 C141 C00C C141 C013 C101 A318 C371 C021 C171 C028 C171 C02F C130 71C0 36C1 71C0 3DC0 7171 4A92 8DD6 FE9D C820 74F4 015B A419 A75B 2E17 BEB0 9CC5 DF0A A2B8 C988 9BCB B9C1 0EF1 B0BA C0ED 166A E6C2 DBEC C3C9 ECC3 B716 9BC0 105F 96A7 C105 D7B5 C2B2 BBC6 5F93 CAC8 2005 D820 D1E4  )"
e+
" "( C121 D0EB C1B2 3D03 F0C3 F021 D0F9 C121 D000 D05B 4B17 50FF 8004 00CC 0142 0229 4F2E 855B 79F1 B071 D544 7ADC F7CA 0147 7ADC C101 4102 57A9 2E81 7ED2 62A8 D44A B0D0 BB89 71EA C050 810B 9AD3 04FF 8005 6E2E 8530 0031 128C 4033 BA80 7ED2 FFC9 D2BF D2D3 D2BD 89D9 D771 5080 07D3 D12F 9DFF D9D5 5081 01B3 A004 E521 F00D EDBB B3C7 B403 E005 0093 01FF 6B02 122E 802F 2174 1380 3E41 E43D 036C 49ED 5FEE 48E4 0350 8144 EF6D E788 E35F EFA0 EF4E E4FD 088B E305 6E29 602A 000F 2E00 2F20 D1E7 ACE0 DEEF F0EF 0ED4 EF2F 2050 5AA0 D9EF 02FF 2BF3 003D 0307 FF43 FF2B F563 FE6A 95CA C26A 9876 B4C0 803E 9EFA 5080 09A9 E36F 0489 056E DBD3 2E15 C1B5  )"
e+
" "( BF01 0162 5081 06FC 813D 7F00 3E00 3F00 3A81 9DF6 ECB3 FFE9 3180 3EC8 F113 0171 D302 32D1 F10D E70A 1B04 8105 A52E D9D6 80BE B303 E006 8BE2 527E 3600 6E3A 806E 8815 5BF2 0563 4053 2556 809A C09F F99D F05F 93CD CF7A 827A 04D0 B08C 2158 00FD 1432 30A2 1DA8 A923 1EFF B77F D725 C8C9 16C2 AF27 7F6E 981A 80F7 0AB5 10F4 D0B0 37A5 7154 C2C6 0005 0EFF 0EC5 48C3 0A5D 0E40 BF01 1253 C30A 5ED1 000C FF84 0110 C211 0C8D C3FF 09AA 0E3E 0E08 093E FE2A 910F 3D14 0026 09BE FE2A 91FF 2301 031E 0A0A F62A 9106 232A 9104 3C14 00FF 0911 09C2 C309 C1B2 FFB2 0DE8 0E0D 0E42 0EFF 0F0C EE0D B90E 100E FF23 0C64 0E32 0E29 0EFF 030E 410E 360E 37A5 EFB5  )"
e+
" "( 0F40 B83B 1041 B812 FF0B 4E56 4441 2C50 61FF 7265 6E74 0201 A601 FF11 120E 2361 6464 72FF 6573 732D 6365 6C6C EF73 0110 A555 100B 2373 B769 7A65 6115 09C8 EE03 35FF 4214 000D A609 3427 FF09 3624 C309 36B2 09D1 42D8 728B 1155 100D 4712 4665 B761 7475 5D10 0110 5411 0ABE 4712 4C65 7665 6C67 10A5 FF0E 3809 BD09 C40E 38BF 0112 09C1 09C7 CA12 BFBB 09C5 CA12 C009 C6CA 1112 8F03 7265 67AF 1358 1F6A 1ECA FF0B 6465 636F 6465 2DFF 756E 6974 0F42 B712 FF0A 7061 7273 652D 31FF 6865 780F 0114 0007 FF1D 1300 05B2 52B2 C2FF 0C85 4701 114A 0111 FE5D F00C 5652 414D 2C6D F365 6D6F 1100 20C3 0953 09FF 52A5 1800 1619 0A43 6F0A 4C08 EAF5 0008  )"
e+
" "( 1958 20FF 1BB2 15FF EE09 4738 FF14 000E 0953 0A43 01FF 1F0E 3C13 0006 B201 BF1F B2B5 0E43 B77B 210D FFFA C301 62C2 B50E 44FE 8D23 FBC2 B608 6765 74FB 2D6D 1920 0E45 B70D D47F C2B6 0A73 686F 77A8 22FF 730E 46B7 0DD5 C2CA EB08 73A6 2547 8D23 D3C2 CAFF 0E64 7261 772D 7265 FF63 7461 6E67 6C65 0EF5 488D 23DE D820 6669 6C6C EADF 2849 8D23 E0D8 2072 6561 F564 DF28 4A8D 23DF C2CA 06FF 636F 6C6F 7221 0E4B BA8D 2300 2635 400E 4C8D 2302 E7C2 CA0A C721 2932 730E 4D46 8D22 0CFC 4A30 A521 5134 4E59 33FD FE4A 3064 696D 656E 73FF 696F 6E73 0E4F B70B F772 0B73 D821 6463 322D FEC7 2173 7461 7274 0E50 F48D 235F 300D 8D38 6F70 0E51 FA8D 23FD  )"
e+
" "( 8A37 6E64 2D62 79CF 7465 0E52 8D23 7530 1370 FF6F 7765 722D 7377 69FF 7463 682D 656E 6162 DEE7 2053 B70F 4032 2009 53BF 0DE1 B2C2 CA14 DA3A 64EB 6973 E932 54EF 36E2 B2C2 FE75 2221 0960 A609 5327 FF23 3514 000B A4C3 0FFD 4019 4211 0E43 011C 11FF 0E44 011D B201 2709 7F47 A63B 1400 44A4 5B22 EF2F 1909 53F5 0025 47A4 7E11 1005 4619 B209 532C 40DF 0646 A51B B261 2706 46F7 191B B271 20D5 47C3 094D 547D 2C55 B783 4192 2556 9543 2AA1 2A57 AF2E 58C1 2C59 9543 D72F 330E 5A95 43F1 2F0E 5B95 430B 3F93 0E5C 9543 2538 5D95 4337 385E 2495 4349 3C5F 9542 5E3D 6061 5375 3C49 6185 3F97 3262 9543 A33F 6395 43C6 BC3F 0E64 9543 D63F E833 65B7  )"
e+
" "( 4B0F 41F2 3154 F73F 0946 66F7 56A8 1C42 4841 2442 542A 4641 2162 11EB 0E55 3C41 5641 4201 1F12 3D0D C530 736F 722D 2620 4F12 F312 1247 1253 6A01 1412 0A7F 636F 6D70 6174 69EA 3077 0110 A7EE 1017 6877 5367 7F61 6D73 2D76 6572 7E31 FE84 6315 6877 6374 726C 0693 6E09 52EE 10E7 1FF9 1F72 164F 60CF 1567 7075 0940 1921 7465 4F6D 7065 72A9 1260 600B 0071 3CC4 3156 6001 1A12 09F6 6676 60CF 086C 6F63 7E60 A061 020A 5B02 0B2A 9108 27CC 6009 5364 A369 64DE 63C5 6386 6107 9B66 107A 42D0 02CC 6004 7A6F 6E54 20F7 1000 551B 8011 120C 691F 6E70 7574 2D97 30A5 2073 719F 0000 1E01 11E0 605D F00E FF70 6F6C 6C69 6E67 2DF8 0370 FB60 F060 2701  )"
e+
" "( 270D E901 00  )"
e+

\ ( \ ) ." [ lzss-decode" cr
\ ( \ ) .s cr

lzss-decode

\ ( \ ) ." ] lzss-decode" cr
\ ( \ ) .s cr

\ ( \ ) ." [ byte-load" cr

out-mem 1 ['] byte-load catch ?dup if
	cr ." nv47 failed load with error: " . cr .s cr
then

\ ( \ ) ." ] byte-load" cr
\ ( \ ) .s cr

mem-base mem-size mem-free

\ " nv47"
\ device-name

\ ( \ ) ." ] loading nv47 compressed" cr
\ ( \ ) .s cr

fcode-end
